Debian Bug report logs - #580740
linux-image-2.6.33-2-amd64: 0bda:8171 Realtek USB WiFi unsupported

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Michal Suchanek <hramrach@centrum.cz>

Date: Sat, 8 May 2010 08:21:02 UTC

Severity: normal

Tags: experimental

Merged with 580638

Found in versions 2.6.32-12, 2.6.33-1~experimental.4, 2.6.33-1~experimental.5, 2.6.34-1~experimental.1, linux-2.6/2.6.34-1~experimental.1

Fixed in versions linux-2.6/2.6.33-1~experimental.5, linux-2.6/2.6.34-1~experimental.2

Done: Ben Hutchings <ben@decadent.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, hramrach@centrum.cz, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#580740; Package linux-2.6. (Sat, 08 May 2010 08:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michal Suchanek <hramrach@centrum.cz>:
New Bug report received and forwarded. Copy sent to hramrach@centrum.cz, Debian Kernel Team <debian-kernel@lists.debian.org>. (Sat, 08 May 2010 08:21:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michal Suchanek <hramrach@centrum.cz>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: linux-image-2.6.33-2-amd64: 0bda:8171 Realtek USB WiFi unsupported
Date: Sat, 08 May 2010 10:16:05 +0200
Package: linux-2.6
Version: 2.6.33-1~experimental.4
Severity: normal


As found on the web the device is supposedly supported by kernels 2.6.32
and later but no driver is loaded.

http://blog.xff.lt/


-- Package-specific info:
** Version:
Linux version 2.6.33-2-amd64 (Debian 2.6.33-1~experimental.4) (maks@debian.org) (gcc version 4.3.4 (Debian 4.3.4-8) ) #1 SMP Wed Mar 17 18:41:49 UTC 2010

** Command line:
root=LABEL=placka- ro quiet 

** Not tainted

** Kernel log:
[600113.700016] usb 1-1: new high speed USB device using ehci_hcd and address 2
[600113.834407] usb 1-1: New USB device found, idVendor=0bda, idProduct=8171
[600113.834412] usb 1-1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[600113.834416] usb 1-1: Product: RTL8188S WLAN Adapter 
[600113.834419] usb 1-1: Manufacturer: Manufacturer Realtek 

** Model information
sys_vendor:         
product_name:         
product_version:         
chassis_vendor:         
chassis_version:         
bios_vendor: Intel Corp.
bios_version: LY66210M.86A.0122.2007.0822.2001
board_vendor: Intel Corporation
board_name: D201GLY
board_version: AAE14305-401

** Loaded modules:
Module                  Size  Used by
ppdev                   5565  0 
lp                      8201  0 
bridge                 39813  0 
stp                     1440  1 bridge
xt_mark                  917  1 
xt_length               1164  2 
xt_MARK                  917  34 
cls_fw                  3545  5 
sch_sfq                 4718  5 
sch_htb                12006  1 
iptable_mangle          2849  1 
xt_tcpudp               2319  56 
xt_conntrack            2407  6 
xt_state                1303  4 
xt_dscp                 1611  0 
xt_DSCP                 1995  0 
xt_CLASSIFY              925  0 
ipt_LOG                 4518  2 
ipt_REJECT              1953  0 
xt_owner                1063  5 
nf_nat_ftp              2063  0 
nf_conntrack_ftp        5569  1 nf_nat_ftp
nf_nat_sip              4966  0 
nf_conntrack_sip       13578  1 nf_nat_sip
nf_nat_h323             5127  0 
nf_conntrack_h323      37024  1 nf_nat_h323
nf_nat_pptp             2066  0 
nf_conntrack_pptp       3865  1 nf_nat_pptp
nf_conntrack_proto_gre     3491  1 nf_conntrack_pptp
nf_nat_proto_gre        1245  1 nf_nat_pptp
nf_nat_irc              1398  0 
nf_conntrack_irc        3379  1 nf_nat_irc
iptable_filter          2290  1 
iptable_nat             4363  1 
ipt_MASQUERADE          1554  1 
nf_nat                 13532  8 nf_nat_ftp,nf_nat_sip,nf_nat_h323,nf_nat_pptp,nf_nat_proto_gre,nf_nat_irc,iptable_nat,ipt_MASQUERADE
xt_multiport            2267  0 
xt_iprange              1433  0 
nf_conntrack_ipv4       9705  13 iptable_nat,nf_nat
nf_conntrack           45895  17 xt_conntrack,xt_state,nf_nat_ftp,nf_conntrack_ftp,nf_nat_sip,nf_conntrack_sip,nf_nat_h323,nf_conntrack_h323,nf_nat_pptp,nf_conntrack_pptp,nf_conntrack_proto_gre,nf_nat_irc,nf_conntrack_irc,iptable_nat,ipt_MASQUERADE,nf_nat,nf_conntrack_ipv4
nf_defrag_ipv4          1139  1 nf_conntrack_ipv4
ip_tables              14114  3 iptable_mangle,iptable_filter,iptable_nat
x_tables               12957  17 xt_mark,xt_length,xt_MARK,xt_tcpudp,xt_conntrack,xt_state,xt_dscp,xt_DSCP,xt_CLASSIFY,ipt_LOG,ipt_REJECT,xt_owner,iptable_nat,ipt_MASQUERADE,xt_multiport,xt_iprange,ip_tables
w83627ehf              20102  0 
hwmon_vid               1828  1 w83627ehf
loop                   11902  0 
button                  4634  0 
parport_pc             18855  1 
processor              29489  0 
parport                27314  3 ppdev,lp,parport_pc
evdev                   7384  2 
snd_intel8x0           24170  0 
snd_ac97_codec         99282  1 snd_intel8x0
ac97_bus                1086  1 snd_ac97_codec
snd_pcm_oss            32790  0 
snd_mixer_oss          12654  1 snd_pcm_oss
psmouse                45587  0 
tpm_tis                 7336  0 
tpm                     9933  1 tpm_tis
tpm_bios                4521  1 tpm
serio_raw               3960  0 
snd_pcm                61078  3 snd_intel8x0,snd_ac97_codec,snd_pcm_oss
shpchp                 26264  0 
snd_timer              15749  1 snd_pcm
pci_hotplug            21251  1 shpchp
sis_agp                 4085  1 
snd                    47090  6 snd_intel8x0,snd_ac97_codec,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_timer
soundcore               4822  1 snd
snd_page_alloc          6313  2 snd_intel8x0,snd_pcm
pcspkr                  1699  0 
ext3                  107181  3 
jbd                    37805  1 ext3
mbcache                 5050  1 ext3
sd_mod                 30459  5 
crc_t10dif              1276  1 sd_mod
ata_generic             3015  0 
sata_sis                3730  6 
pata_sis                9824  1 sata_sis
ohci_hcd               19324  0 
8139cp                 16085  0 
libata                133993  3 ata_generic,sata_sis,pata_sis
ehci_hcd               31298  0 
sis900                 16291  0 
8139too                18061  0 
scsi_mod              123365  2 sd_mod,libata
mii                     3210  3 8139cp,sis900,8139too
usbcore               126421  3 ohci_hcd,ehci_hcd
nls_base                6377  1 usbcore
thermal                11889  0 
fan                     3266  0 
thermal_sys            11990  3 processor,thermal,fan

** PCI devices:
00:00.0 Host bridge [0600]: Silicon Integrated Systems [SiS] 662 Host [1039:0662] (rev 01)
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 32
	Region 0: Memory at 48000000 (32-bit, non-prefetchable) [size=32M]
	Capabilities: <access denied>
	Kernel driver in use: agpgart-sis
	Kernel modules: sis-agp

00:01.0 PCI bridge [0604]: Silicon Integrated Systems [SiS] SiS AGP Port (virtual PCI-to-PCI bridge) [1039:0003] (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz+ UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=01, subordinate=01, sec-latency=0
	I/O behind bridge: 00001000-00001fff
	Memory behind bridge: 4a000000-4a0fffff
	Prefetchable memory behind bridge: 40000000-47ffffff
	Secondary status: 66MHz+ FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA- VGA+ MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Kernel modules: shpchp

00:02.0 ISA bridge [0601]: Silicon Integrated Systems [SiS] SiS964 [MuTIOL Media IO] [1039:0964] (rev 36)
	Control: I/O+ Mem+ BusMaster+ SpecCycle+ MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0

00:02.7 Multimedia audio controller [0401]: Silicon Integrated Systems [SiS] AC'97 Sound Controller [1039:7012] (rev a0)
	Subsystem: Intel Corporation Device [8086:d61f]
	Control: I/O+ Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin C routed to IRQ 18
	Region 0: I/O ports at 2200 [size=256]
	Region 1: I/O ports at 2380 [size=128]
	Capabilities: <access denied>
	Kernel modules: snd-intel8x0

00:03.0 USB Controller [0c03]: Silicon Integrated Systems [SiS] USB 1.1 Controller [1039:7001] (rev 0f) (prog-if 10 [OHCI])
	Subsystem: Intel Corporation Device [8086:d61f]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64 (20000ns max)
	Interrupt: pin A routed to IRQ 20
	Region 0: Memory at 4a104000 (32-bit, non-prefetchable) [size=4K]
	Kernel driver in use: ohci_hcd
	Kernel modules: ohci-hcd

00:03.1 USB Controller [0c03]: Silicon Integrated Systems [SiS] USB 1.1 Controller [1039:7001] (rev 0f) (prog-if 10 [OHCI])
	Subsystem: Intel Corporation Device [8086:d61f]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64 (20000ns max)
	Interrupt: pin B routed to IRQ 21
	Region 0: Memory at 4a103000 (32-bit, non-prefetchable) [size=4K]
	Kernel driver in use: ohci_hcd
	Kernel modules: ohci-hcd

00:03.2 USB Controller [0c03]: Silicon Integrated Systems [SiS] USB 1.1 Controller [1039:7001] (rev 0f) (prog-if 10 [OHCI])
	Subsystem: Intel Corporation Device [8086:d61f]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64 (20000ns max)
	Interrupt: pin C routed to IRQ 22
	Region 0: Memory at 4a102000 (32-bit, non-prefetchable) [size=4K]
	Kernel driver in use: ohci_hcd
	Kernel modules: ohci-hcd

00:03.3 USB Controller [0c03]: Silicon Integrated Systems [SiS] USB 2.0 Controller [1039:7002] (prog-if 20 [EHCI])
	Subsystem: Silicon Integrated Systems [SiS] USB 2.0 Controller [1039:7002]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (20000ns max)
	Interrupt: pin D routed to IRQ 23
	Region 0: Memory at 4a101000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd
	Kernel modules: ehci-hcd

00:04.0 Ethernet controller [0200]: Silicon Integrated Systems [SiS] SiS900 PCI Fast Ethernet [1039:0900] (rev 91)
	Subsystem: Intel Corporation Device [8086:d61f]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (13000ns min, 2750ns max)
	Interrupt: pin A routed to IRQ 19
	Region 0: I/O ports at 2100 [size=256]
	Region 1: Memory at 4a100000 (32-bit, non-prefetchable) [size=4K]
	Expansion ROM at 4a120000 [disabled] [size=128K]
	Capabilities: <access denied>
	Kernel driver in use: sis900
	Kernel modules: sis900

00:05.0 IDE interface [0101]: Silicon Integrated Systems [SiS] SATA [1039:0181] (rev 01) (prog-if 85 [Master SecO PriO])
	Subsystem: Intel Corporation Device [8086:d61f]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32
	Interrupt: pin A routed to IRQ 17
	Region 0: I/O ports at 2418 [size=8]
	Region 1: I/O ports at 2424 [size=4]
	Region 2: I/O ports at 2410 [size=8]
	Region 3: I/O ports at 2420 [size=4]
	Region 4: I/O ports at 2400 [size=16]
	Region 5: I/O ports at 2300 [size=128]
	Capabilities: <access denied>
	Kernel driver in use: sata_sis
	Kernel modules: sata_sis, ata_generic

00:06.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL-8139/8139C/8139C+ [10ec:8139] (rev 10)
	Subsystem: Compex FN22-3(A) LinxPRO Ethernet Adapter [11f6:8139]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (8000ns min, 16000ns max)
	Interrupt: pin A routed to IRQ 17
	Region 0: I/O ports at 2000 [size=256]
	Region 1: Memory at 4a105000 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: 8139too
	Kernel modules: 8139too, 8139cp

00:1f.0 PCI bridge [0604]: Silicon Integrated Systems [SiS] PCI-to-PCI bridge [1039:0004] (prog-if 00 [Normal decode])
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
	Memory behind bridge: 3e000000-3e0fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport
	Kernel modules: shpchp

01:00.0 VGA compatible controller [0300]: Silicon Integrated Systems [SiS] 661/741/760 PCI/AGP or 662/761Gx PCIE VGA Display Adapter [1039:6330] (rev 04) (prog-if 00 [VGA controller])
	Subsystem: Intel Corporation Device [8086:d61f]
	Control: I/O+ Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin A routed to IRQ 10
	BIST result: 00
	Region 0: Memory at 40000000 (32-bit, prefetchable) [size=128M]
	Region 1: Memory at 4a000000 (32-bit, non-prefetchable) [size=128K]
	Region 2: I/O ports at 1000 [size=128]
	Capabilities: <access denied>
	Kernel modules: sisfb


** USB devices:
Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 004 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 001 Device 002: ID 0bda:8171 Realtek Semiconductor Corp. 
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub


-- System Information:
Debian Release: 5.0.4
  APT prefers stable
  APT policy: (800, 'stable'), (500, 'testing'), (400, 'unstable'), (200, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.33-2-amd64 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages linux-image-2.6.33-2-amd64 depends on:
ii  debconf [debconf 1.5.24                  Debian configuration management sy
ii  initramfs-tools  0.92o                   tools for generating an initramfs
ii  linux-base       2.6.33-1~experimental.4 Linux image base package
ii  module-init-tool 3.4-1                   tools for managing Linux kernel mo

Versions of packages linux-image-2.6.33-2-amd64 recommends:
ii  firmware-linux-f 2.6.33-1~experimental.4 Binary firmware for various driver

Versions of packages linux-image-2.6.33-2-amd64 suggests:
ii  grub                       0.97-47lenny2 GRand Unified Bootloader (Legacy v
pn  linux-doc-2.6.33           <none>        (no description available)

Versions of packages linux-image-2.6.33-2-amd64 is related to:
pn  firmware-bnx2               <none>       (no description available)
pn  firmware-bnx2x              <none>       (no description available)
pn  firmware-ipw2x00            <none>       (no description available)
pn  firmware-ivtv               <none>       (no description available)
pn  firmware-iwlwifi            <none>       (no description available)
pn  firmware-linux              <none>       (no description available)
ii  firmware-linux-nonfree      0.23~bpo50+1 Binary firmware for various driver
pn  firmware-qlogic             <none>       (no description available)
ii  firmware-ralink             0.23         Binary firmware for Ralink RT2561,

-- debconf information excluded




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#580740; Package linux-2.6. (Sat, 08 May 2010 08:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michal Suchanek <hramrach@centrum.cz>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sat, 08 May 2010 08:33:05 GMT) Full text and rfc822 format available.

Message #10 received at 580740@bugs.debian.org (full text, mbox):

From: Michal Suchanek <hramrach@centrum.cz>
To: 580740@bugs.debian.org
Subject: Re: Bug#580740: Acknowledgement (linux-image-2.6.33-2-amd64: 0bda:8171 Realtek USB WiFi unsupported)
Date: Sat, 8 May 2010 10:28:26 +0200
Sorry, the exact URL for the article is
http://blog.xff.lt/2009/12/28/canyon-cnp-wf518n2-usb-wireless-linux/




Bug Marked as found in versions 2.6.32-12. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sat, 08 May 2010 20:51:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Ben Hutchings <benh@alioth.debian.org> to control@bugs.debian.org. (Sat, 08 May 2010 20:51:06 GMT) Full text and rfc822 format available.

Forcibly Merged 580638 580740. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sat, 08 May 2010 20:54:03 GMT) Full text and rfc822 format available.

Reply sent to maximilian attems <maks@debian.org>:
You have taken responsibility. (Tue, 18 May 2010 14:25:15 GMT) Full text and rfc822 format available.

Notification sent to Michal Suchanek <hramrach@centrum.cz>:
Bug acknowledged by developer. (Tue, 18 May 2010 14:25:15 GMT) Full text and rfc822 format available.

Message #21 received at 580740-close@bugs.debian.org (full text, mbox):

From: maximilian attems <maks@debian.org>
To: 580740-close@bugs.debian.org
Subject: Bug#580740: fixed in linux-2.6 2.6.32-13
Date: Tue, 18 May 2010 14:23:05 +0000
Source: linux-2.6
Source-Version: 2.6.32-13

We believe that the bug you reported is fixed in the latest version of
linux-2.6, which is due to be installed in the Debian FTP archive:

firmware-linux-free_2.6.32-13_all.deb
  to main/l/linux-2.6/firmware-linux-free_2.6.32-13_all.deb
linux-2.6_2.6.32-13.diff.gz
  to main/l/linux-2.6/linux-2.6_2.6.32-13.diff.gz
linux-2.6_2.6.32-13.dsc
  to main/l/linux-2.6/linux-2.6_2.6.32-13.dsc
linux-base_2.6.32-13_all.deb
  to main/l/linux-2.6/linux-base_2.6.32-13_all.deb
linux-doc-2.6.32_2.6.32-13_all.deb
  to main/l/linux-2.6/linux-doc-2.6.32_2.6.32-13_all.deb
linux-headers-2.6.32-5-all-amd64_2.6.32-13_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-all-amd64_2.6.32-13_amd64.deb
linux-headers-2.6.32-5-all_2.6.32-13_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-all_2.6.32-13_amd64.deb
linux-headers-2.6.32-5-amd64_2.6.32-13_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-amd64_2.6.32-13_amd64.deb
linux-headers-2.6.32-5-common-openvz_2.6.32-13_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-common-openvz_2.6.32-13_amd64.deb
linux-headers-2.6.32-5-common-vserver_2.6.32-13_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-common-vserver_2.6.32-13_amd64.deb
linux-headers-2.6.32-5-common-xen_2.6.32-13_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-common-xen_2.6.32-13_amd64.deb
linux-headers-2.6.32-5-common_2.6.32-13_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-common_2.6.32-13_amd64.deb
linux-headers-2.6.32-5-openvz-amd64_2.6.32-13_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-openvz-amd64_2.6.32-13_amd64.deb
linux-headers-2.6.32-5-vserver-amd64_2.6.32-13_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-vserver-amd64_2.6.32-13_amd64.deb
linux-headers-2.6.32-5-xen-amd64_2.6.32-13_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-xen-amd64_2.6.32-13_amd64.deb
linux-image-2.6.32-5-amd64-dbg_2.6.32-13_amd64.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-amd64-dbg_2.6.32-13_amd64.deb
linux-image-2.6.32-5-amd64_2.6.32-13_amd64.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-amd64_2.6.32-13_amd64.deb
linux-image-2.6.32-5-openvz-amd64-dbg_2.6.32-13_amd64.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-openvz-amd64-dbg_2.6.32-13_amd64.deb
linux-image-2.6.32-5-openvz-amd64_2.6.32-13_amd64.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-openvz-amd64_2.6.32-13_amd64.deb
linux-image-2.6.32-5-vserver-amd64-dbg_2.6.32-13_amd64.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-vserver-amd64-dbg_2.6.32-13_amd64.deb
linux-image-2.6.32-5-vserver-amd64_2.6.32-13_amd64.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-vserver-amd64_2.6.32-13_amd64.deb
linux-image-2.6.32-5-xen-amd64-dbg_2.6.32-13_amd64.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-xen-amd64-dbg_2.6.32-13_amd64.deb
linux-image-2.6.32-5-xen-amd64_2.6.32-13_amd64.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-xen-amd64_2.6.32-13_amd64.deb
linux-libc-dev_2.6.32-13_amd64.deb
  to main/l/linux-2.6/linux-libc-dev_2.6.32-13_amd64.deb
linux-manual-2.6.32_2.6.32-13_all.deb
  to main/l/linux-2.6/linux-manual-2.6.32_2.6.32-13_all.deb
linux-patch-debian-2.6.32_2.6.32-13_all.deb
  to main/l/linux-2.6/linux-patch-debian-2.6.32_2.6.32-13_all.deb
linux-source-2.6.32_2.6.32-13_all.deb
  to main/l/linux-2.6/linux-source-2.6.32_2.6.32-13_all.deb
linux-support-2.6.32-5_2.6.32-13_all.deb
  to main/l/linux-2.6/linux-support-2.6.32-5_2.6.32-13_all.deb
xen-linux-system-2.6.32-5-xen-amd64_2.6.32-13_amd64.deb
  to main/l/linux-2.6/xen-linux-system-2.6.32-5-xen-amd64_2.6.32-13_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 580740@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
maximilian attems <maks@debian.org> (supplier of updated linux-2.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 17 May 2010 15:29:27 +0200
Source: linux-2.6
Binary: linux-source-2.6.32 linux-doc-2.6.32 linux-manual-2.6.32 linux-patch-debian-2.6.32 firmware-linux-free linux-support-2.6.32-5 linux-base linux-libc-dev linux-headers-2.6.32-5-all linux-headers-2.6.32-5-all-alpha linux-headers-2.6.32-5-common linux-image-2.6.32-5-alpha-generic linux-headers-2.6.32-5-alpha-generic linux-image-2.6.32-5-alpha-smp linux-headers-2.6.32-5-alpha-smp linux-image-2.6.32-5-alpha-legacy linux-headers-2.6.32-5-alpha-legacy linux-headers-2.6.32-5-all-amd64 linux-image-2.6.32-5-amd64 linux-headers-2.6.32-5-amd64 linux-image-2.6.32-5-amd64-dbg linux-headers-2.6.32-5-common-openvz linux-image-2.6.32-5-openvz-amd64 linux-headers-2.6.32-5-openvz-amd64 linux-image-2.6.32-5-openvz-amd64-dbg linux-headers-2.6.32-5-common-vserver linux-image-2.6.32-5-vserver-amd64 linux-headers-2.6.32-5-vserver-amd64 linux-image-2.6.32-5-vserver-amd64-dbg linux-headers-2.6.32-5-common-xen linux-image-2.6.32-5-xen-amd64 linux-headers-2.6.32-5-xen-amd64 linux-image-2.6.32-5-xen-amd64-dbg
 xen-linux-system-2.6.32-5-xen-amd64 linux-headers-2.6.32-5-all-armel linux-image-2.6.32-5-iop32x linux-headers-2.6.32-5-iop32x linux-image-2.6.32-5-ixp4xx linux-headers-2.6.32-5-ixp4xx linux-image-2.6.32-5-kirkwood linux-headers-2.6.32-5-kirkwood linux-image-2.6.32-5-orion5x linux-headers-2.6.32-5-orion5x linux-image-2.6.32-5-versatile linux-headers-2.6.32-5-versatile linux-headers-2.6.32-5-all-hppa linux-image-2.6.32-5-parisc linux-headers-2.6.32-5-parisc linux-image-2.6.32-5-parisc-smp linux-headers-2.6.32-5-parisc-smp linux-image-2.6.32-5-parisc64 linux-headers-2.6.32-5-parisc64 linux-image-2.6.32-5-parisc64-smp linux-headers-2.6.32-5-parisc64-smp linux-headers-2.6.32-5-all-i386 linux-image-2.6.32-5-486 linux-headers-2.6.32-5-486 linux-image-2.6.32-5-686 linux-headers-2.6.32-5-686 linux-image-2.6.32-5-686-bigmem linux-headers-2.6.32-5-686-bigmem linux-image-2.6.32-5-686-bigmem-dbg linux-image-2.6.32-5-openvz-686 linux-headers-2.6.32-5-openvz-686 linux-image-2.6.32-5-openvz-686-dbg
 linux-image-2.6.32-5-vserver-686 linux-headers-2.6.32-5-vserver-686 linux-image-2.6.32-5-vserver-686-bigmem linux-headers-2.6.32-5-vserver-686-bigmem linux-image-2.6.32-5-vserver-686-bigmem-dbg linux-image-2.6.32-5-xen-686 linux-headers-2.6.32-5-xen-686 linux-image-2.6.32-5-xen-686-dbg xen-linux-system-2.6.32-5-xen-686 linux-headers-2.6.32-5-all-ia64 linux-image-2.6.32-5-itanium linux-headers-2.6.32-5-itanium linux-image-2.6.32-5-mckinley linux-headers-2.6.32-5-mckinley linux-image-2.6.32-5-vserver-itanium linux-headers-2.6.32-5-vserver-itanium linux-image-2.6.32-5-vserver-mckinley linux-headers-2.6.32-5-vserver-mckinley linux-headers-2.6.32-5-all-m68k linux-image-2.6.32-5-amiga linux-headers-2.6.32-5-amiga linux-image-2.6.32-5-atari linux-headers-2.6.32-5-atari linux-image-2.6.32-5-bvme6000 linux-headers-2.6.32-5-bvme6000 linux-image-2.6.32-5-mac linux-headers-2.6.32-5-mac linux-image-2.6.32-5-mvme147 linux-headers-2.6.32-5-mvme147 linux-image-2.6.32-5-mvme16x linux-headers-2.6.32-5-mvme16x
 linux-headers-2.6.32-5-all-mips linux-image-2.6.32-5-r4k-ip22 linux-headers-2.6.32-5-r4k-ip22 linux-image-2.6.32-5-r5k-ip32 linux-headers-2.6.32-5-r5k-ip32 linux-image-2.6.32-5-sb1-bcm91250a linux-headers-2.6.32-5-sb1-bcm91250a linux-image-2.6.32-5-sb1a-bcm91480b linux-headers-2.6.32-5-sb1a-bcm91480b linux-image-2.6.32-5-4kc-malta linux-headers-2.6.32-5-4kc-malta linux-image-2.6.32-5-5kc-malta linux-headers-2.6.32-5-5kc-malta linux-headers-2.6.32-5-all-mipsel linux-image-2.6.32-5-r5k-cobalt linux-headers-2.6.32-5-r5k-cobalt linux-headers-2.6.32-5-all-powerpc linux-image-2.6.32-5-powerpc linux-headers-2.6.32-5-powerpc linux-image-2.6.32-5-powerpc-smp linux-headers-2.6.32-5-powerpc-smp linux-image-2.6.32-5-powerpc64 linux-headers-2.6.32-5-powerpc64 linux-image-2.6.32-5-vserver-powerpc linux-headers-2.6.32-5-vserver-powerpc linux-image-2.6.32-5-vserver-powerpc64 linux-headers-2.6.32-5-vserver-powerpc64 linux-headers-2.6.32-5-all-s390 linux-image-2.6.32-5-s390x linux-headers-2.6.32-5-s390x
 linux-image-2.6.32-5-s390x-tape linux-image-2.6.32-5-vserver-s390x linux-headers-2.6.32-5-vserver-s390x linux-headers-2.6.32-5-all-sh4 linux-image-2.6.32-5-sh7751r linux-headers-2.6.32-5-sh7751r linux-image-2.6.32-5-sh7785lcr linux-headers-2.6.32-5-sh7785lcr linux-headers-2.6.32-5-all-sparc linux-image-2.6.32-5-sparc64 linux-headers-2.6.32-5-sparc64 linux-image-2.6.32-5-sparc64-smp linux-headers-2.6.32-5-sparc64-smp linux-image-2.6.32-5-vserver-sparc64 linux-headers-2.6.32-5-vserver-sparc64 linux-headers-2.6.32-5-all-sparc64
Architecture: source all amd64
Version: 2.6.32-13
Distribution: unstable
Urgency: low
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: maximilian attems <maks@debian.org>
Description: 
 firmware-linux-free - Binary firmware for various drivers in the Linux kernel
 linux-base - Linux image base package
 linux-doc-2.6.32 - Linux kernel specific documentation for version 2.6.32
 linux-headers-2.6.32-5-486 - Header files for Linux 2.6.32-5-486
 linux-headers-2.6.32-5-4kc-malta - Header files for Linux 2.6.32-5-4kc-malta
 linux-headers-2.6.32-5-5kc-malta - Header files for Linux 2.6.32-5-5kc-malta
 linux-headers-2.6.32-5-686 - Header files for Linux 2.6.32-5-686
 linux-headers-2.6.32-5-686-bigmem - Header files for Linux 2.6.32-5-686-bigmem
 linux-headers-2.6.32-5-all - All header files for Linux 2.6.32
 linux-headers-2.6.32-5-all-alpha - All header files for Linux 2.6.32
 linux-headers-2.6.32-5-all-amd64 - All header files for Linux 2.6.32
 linux-headers-2.6.32-5-all-armel - All header files for Linux 2.6.32
 linux-headers-2.6.32-5-all-hppa - All header files for Linux 2.6.32
 linux-headers-2.6.32-5-all-i386 - All header files for Linux 2.6.32
 linux-headers-2.6.32-5-all-ia64 - All header files for Linux 2.6.32
 linux-headers-2.6.32-5-all-m68k - All header files for Linux 2.6.32
 linux-headers-2.6.32-5-all-mips - All header files for Linux 2.6.32
 linux-headers-2.6.32-5-all-mipsel - All header files for Linux 2.6.32
 linux-headers-2.6.32-5-all-powerpc - All header files for Linux 2.6.32
 linux-headers-2.6.32-5-all-s390 - All header files for Linux 2.6.32
 linux-headers-2.6.32-5-all-sh4 - All header files for Linux 2.6.32
 linux-headers-2.6.32-5-all-sparc - All header files for Linux 2.6.32
 linux-headers-2.6.32-5-all-sparc64 - All header files for Linux 2.6.32
 linux-headers-2.6.32-5-alpha-generic - Header files for Linux 2.6.32-5-alpha-generic
 linux-headers-2.6.32-5-alpha-legacy - Header files for Linux 2.6.32-5-alpha-legacy
 linux-headers-2.6.32-5-alpha-smp - Header files for Linux 2.6.32-5-alpha-smp
 linux-headers-2.6.32-5-amd64 - Header files for Linux 2.6.32-5-amd64
 linux-headers-2.6.32-5-amiga - Header files for Linux 2.6.32-5-amiga
 linux-headers-2.6.32-5-atari - Header files for Linux 2.6.32-5-atari
 linux-headers-2.6.32-5-bvme6000 - Header files for Linux 2.6.32-5-bvme6000
 linux-headers-2.6.32-5-common - Common header files for Linux 2.6.32-5
 linux-headers-2.6.32-5-common-openvz - Common header files for Linux 2.6.32-5-openvz
 linux-headers-2.6.32-5-common-vserver - Common header files for Linux 2.6.32-5-vserver
 linux-headers-2.6.32-5-common-xen - Common header files for Linux 2.6.32-5-xen
 linux-headers-2.6.32-5-iop32x - Header files for Linux 2.6.32-5-iop32x
 linux-headers-2.6.32-5-itanium - Header files for Linux 2.6.32-5-itanium
 linux-headers-2.6.32-5-ixp4xx - Header files for Linux 2.6.32-5-ixp4xx
 linux-headers-2.6.32-5-kirkwood - Header files for Linux 2.6.32-5-kirkwood
 linux-headers-2.6.32-5-mac - Header files for Linux 2.6.32-5-mac
 linux-headers-2.6.32-5-mckinley - Header files for Linux 2.6.32-5-mckinley
 linux-headers-2.6.32-5-mvme147 - Header files for Linux 2.6.32-5-mvme147
 linux-headers-2.6.32-5-mvme16x - Header files for Linux 2.6.32-5-mvme16x
 linux-headers-2.6.32-5-openvz-686 - Header files for Linux 2.6.32-5-openvz-686
 linux-headers-2.6.32-5-openvz-amd64 - Header files for Linux 2.6.32-5-openvz-amd64
 linux-headers-2.6.32-5-orion5x - Header files for Linux 2.6.32-5-orion5x
 linux-headers-2.6.32-5-parisc - Header files for Linux 2.6.32-5-parisc
 linux-headers-2.6.32-5-parisc-smp - Header files for Linux 2.6.32-5-parisc-smp
 linux-headers-2.6.32-5-parisc64 - Header files for Linux 2.6.32-5-parisc64
 linux-headers-2.6.32-5-parisc64-smp - Header files for Linux 2.6.32-5-parisc64-smp
 linux-headers-2.6.32-5-powerpc - Header files for Linux 2.6.32-5-powerpc
 linux-headers-2.6.32-5-powerpc-smp - Header files for Linux 2.6.32-5-powerpc-smp
 linux-headers-2.6.32-5-powerpc64 - Header files for Linux 2.6.32-5-powerpc64
 linux-headers-2.6.32-5-r4k-ip22 - Header files for Linux 2.6.32-5-r4k-ip22
 linux-headers-2.6.32-5-r5k-cobalt - Header files for Linux 2.6.32-5-r5k-cobalt
 linux-headers-2.6.32-5-r5k-ip32 - Header files for Linux 2.6.32-5-r5k-ip32
 linux-headers-2.6.32-5-s390x - Header files for Linux 2.6.32-5-s390x
 linux-headers-2.6.32-5-sb1-bcm91250a - Header files for Linux 2.6.32-5-sb1-bcm91250a
 linux-headers-2.6.32-5-sb1a-bcm91480b - Header files for Linux 2.6.32-5-sb1a-bcm91480b
 linux-headers-2.6.32-5-sh7751r - Header files for Linux 2.6.32-5-sh7751r
 linux-headers-2.6.32-5-sh7785lcr - Header files for Linux 2.6.32-5-sh7785lcr
 linux-headers-2.6.32-5-sparc64 - Header files for Linux 2.6.32-5-sparc64
 linux-headers-2.6.32-5-sparc64-smp - Header files for Linux 2.6.32-5-sparc64-smp
 linux-headers-2.6.32-5-versatile - Header files for Linux 2.6.32-5-versatile
 linux-headers-2.6.32-5-vserver-686 - Header files for Linux 2.6.32-5-vserver-686
 linux-headers-2.6.32-5-vserver-686-bigmem - Header files for Linux 2.6.32-5-vserver-686-bigmem
 linux-headers-2.6.32-5-vserver-amd64 - Header files for Linux 2.6.32-5-vserver-amd64
 linux-headers-2.6.32-5-vserver-itanium - Header files for Linux 2.6.32-5-vserver-itanium
 linux-headers-2.6.32-5-vserver-mckinley - Header files for Linux 2.6.32-5-vserver-mckinley
 linux-headers-2.6.32-5-vserver-powerpc - Header files for Linux 2.6.32-5-vserver-powerpc
 linux-headers-2.6.32-5-vserver-powerpc64 - Header files for Linux 2.6.32-5-vserver-powerpc64
 linux-headers-2.6.32-5-vserver-s390x - Header files for Linux 2.6.32-5-vserver-s390x
 linux-headers-2.6.32-5-vserver-sparc64 - Header files for Linux 2.6.32-5-vserver-sparc64
 linux-headers-2.6.32-5-xen-686 - Header files for Linux 2.6.32-5-xen-686
 linux-headers-2.6.32-5-xen-amd64 - Header files for Linux 2.6.32-5-xen-amd64
 linux-image-2.6.32-5-486 - Linux 2.6.32 for old PCs
 linux-image-2.6.32-5-4kc-malta - Linux 2.6.32 for MIPS Malta
 linux-image-2.6.32-5-5kc-malta - Linux 2.6.32 for MIPS Malta (64-bit)
 linux-image-2.6.32-5-686 - Linux 2.6.32 for modern PCs
 linux-image-2.6.32-5-686-bigmem - Linux 2.6.32 for PCs with 4GB+ RAM
 linux-image-2.6.32-5-686-bigmem-dbg - Debugging infos for Linux 2.6.32-5-686-bigmem
 linux-image-2.6.32-5-alpha-generic - Linux 2.6.32 for Alpha
 linux-image-2.6.32-5-alpha-legacy - Linux 2.6.32 for Alpha Legacy
 linux-image-2.6.32-5-alpha-smp - Linux 2.6.32 for Alpha SMP
 linux-image-2.6.32-5-amd64 - Linux 2.6.32 for 64-bit PCs
 linux-image-2.6.32-5-amd64-dbg - Debugging infos for Linux 2.6.32-5-amd64
 linux-image-2.6.32-5-amiga - Linux 2.6.32 for Amiga
 linux-image-2.6.32-5-atari - Linux 2.6.32 for Atari
 linux-image-2.6.32-5-bvme6000 - Linux 2.6.32 for BVM BVME4000 and BVME6000
 linux-image-2.6.32-5-iop32x - Linux 2.6.32 for IOP32x
 linux-image-2.6.32-5-itanium - Linux 2.6.32 for Itanium
 linux-image-2.6.32-5-ixp4xx - Linux 2.6.32 for IXP4xx
 linux-image-2.6.32-5-kirkwood - Linux 2.6.32 for Marvell Kirkwood
 linux-image-2.6.32-5-mac - Linux 2.6.32 for Macintosh
 linux-image-2.6.32-5-mckinley - Linux 2.6.32 for Itanium II
 linux-image-2.6.32-5-mvme147 - Linux 2.6.32 for Motorola MVME147
 linux-image-2.6.32-5-mvme16x - Linux 2.6.32 for Motorola MVME162/6/7, MVME172/7
 linux-image-2.6.32-5-openvz-686 - Linux 2.6.32 for modern PCs, OpenVZ support
 linux-image-2.6.32-5-openvz-686-dbg - Debugging infos for Linux 2.6.32-5-openvz-686
 linux-image-2.6.32-5-openvz-amd64 - Linux 2.6.32 for 64-bit PCs, OpenVZ support
 linux-image-2.6.32-5-openvz-amd64-dbg - Debugging infos for Linux 2.6.32-5-openvz-amd64
 linux-image-2.6.32-5-orion5x - Linux 2.6.32 for Marvell Orion
 linux-image-2.6.32-5-parisc - Linux 2.6.32 for 32-bit PA-RISC
 linux-image-2.6.32-5-parisc-smp - Linux 2.6.32 for multiprocessor 32-bit PA-RISC
 linux-image-2.6.32-5-parisc64 - Linux 2.6.32 for 64-bit PA-RISC
 linux-image-2.6.32-5-parisc64-smp - Linux 2.6.32 for multiprocessor 64-bit PA-RISC
 linux-image-2.6.32-5-powerpc - Linux 2.6.32 for uniprocessor 32-bit PowerPC
 linux-image-2.6.32-5-powerpc-smp - Linux 2.6.32 for multiprocessor 32-bit PowerPC
 linux-image-2.6.32-5-powerpc64 - Linux 2.6.32 for 64-bit PowerPC
 linux-image-2.6.32-5-r4k-ip22 - Linux 2.6.32 for SGI IP22
 linux-image-2.6.32-5-r5k-cobalt - Linux 2.6.32 for Cobalt
 linux-image-2.6.32-5-r5k-ip32 - Linux 2.6.32 for SGI IP32
 linux-image-2.6.32-5-s390x - Linux 2.6.32 for IBM zSeries
 linux-image-2.6.32-5-s390x-tape - Linux 2.6.32 for IBM zSeries, IPL from tape
 linux-image-2.6.32-5-sb1-bcm91250a - Linux 2.6.32 for BCM91250A
 linux-image-2.6.32-5-sb1a-bcm91480b - Linux 2.6.32 for BCM91480B
 linux-image-2.6.32-5-sh7751r - Linux 2.6.32 for sh7751r
 linux-image-2.6.32-5-sh7785lcr - Linux 2.6.32 for sh7785lcr
 linux-image-2.6.32-5-sparc64 - Linux 2.6.32 for uniprocessor 64-bit UltraSPARC
 linux-image-2.6.32-5-sparc64-smp - Linux 2.6.32 for multiprocessor 64-bit UltraSPARC
 linux-image-2.6.32-5-versatile - Linux 2.6.32 for Versatile
 linux-image-2.6.32-5-vserver-686 - Linux 2.6.32 for modern PCs, Linux-VServer support
 linux-image-2.6.32-5-vserver-686-bigmem - Linux 2.6.32 for PCs with 4GB+ RAM, Linux-VServer support
 linux-image-2.6.32-5-vserver-686-bigmem-dbg - Debugging infos for Linux 2.6.32-5-vserver-686-bigmem
 linux-image-2.6.32-5-vserver-amd64 - Linux 2.6.32 for 64-bit PCs, Linux-VServer support
 linux-image-2.6.32-5-vserver-amd64-dbg - Debugging infos for Linux 2.6.32-5-vserver-amd64
 linux-image-2.6.32-5-vserver-itanium - Linux 2.6.32 for Itanium, Linux-VServer support
 linux-image-2.6.32-5-vserver-mckinley - Linux 2.6.32 for Itanium II, Linux-VServer support
 linux-image-2.6.32-5-vserver-powerpc - Linux 2.6.32 for uniprocessor 32-bit PowerPC, Linux-VServer suppo
 linux-image-2.6.32-5-vserver-powerpc64 - Linux 2.6.32 for 64-bit PowerPC, Linux-VServer support
 linux-image-2.6.32-5-vserver-s390x - Linux 2.6.32 for IBM zSeries, Linux-VServer support
 linux-image-2.6.32-5-vserver-sparc64 - Linux 2.6.32 for uniprocessor 64-bit UltraSPARC, Linux-VServer su
 linux-image-2.6.32-5-xen-686 - Linux 2.6.32 for modern PCs, Xen dom0 support
 linux-image-2.6.32-5-xen-686-dbg - Debugging infos for Linux 2.6.32-5-xen-686
 linux-image-2.6.32-5-xen-amd64 - Linux 2.6.32 for 64-bit PCs, Xen dom0 support
 linux-image-2.6.32-5-xen-amd64-dbg - Debugging infos for Linux 2.6.32-5-xen-amd64
 linux-libc-dev - Linux support headers for userspace development
 linux-manual-2.6.32 - Linux kernel API manual pages for version 2.6.32
 linux-patch-debian-2.6.32 - Debian patches to version 2.6.32 of the Linux kernel
 linux-source-2.6.32 - Linux kernel source for version 2.6.32 with Debian patches
 linux-support-2.6.32-5 - Support files for Linux 2.6.32
 xen-linux-system-2.6.32-5-xen-686 - Xen system with Linux 2.6.32 on modern PCs
 xen-linux-system-2.6.32-5-xen-amd64 - Xen system with Linux 2.6.32 on 64-bit PCs
Closes: 365349 407217 466977 548090 562486 566522 572618 572842 573007 575207 575223 577227 578129 578349 578994 579019 579234 579268 579308 579763 579864 580467 580538 580602 580652 580710 580740 580799 580855 580915 581392 581399
Changes: 
 linux-2.6 (2.6.32-13) unstable; urgency=low
 .
   [ Frederik Schueler ]
   * sparc: Fix use of uid16_t and gid16_t in asm/stat.h
 .
   [ Moritz Muehlenhoff ]
   * Enable tomoyo (Closes: #562486)
 .
   [ maximilian attems]
   * backport KVM: x86: Extend KVM_SET_VCPU_EVENTS with selective updates.
     (closes: #580652)
   * KEYS: find_keyring_by_name() can gain access to a freed keyring.
     CVE-2010-1437
   * hppa, sparc, powerpc disable BLK_DEV_CMD64X.
   * topconfig enable PATA_CMD64X. (closes: #580799)
   * x86: Disable CRYPTO_AES_NI_INTEL as it causes boot failures on T410.
   * Add stable 2.6.32.13:
     - [SCSI] Enable retries for SYNCRONIZE_CACHE commands to fix I/O error.
     - [SCSI] Retry commands with UNIT_ATTENTION sense codes to fix ext3/ext4
       I/O errors.
     - [SCSI] skip sense logging for some ATA PASS-THROUGH cdbs
       (Closes: #578129)
     - raid6: fix recovery performance regression.
     - raid456: Enable error-correction on singly-degraded RAID6
       (Closes: #581392)
     - r8169: fix broken register writes (Closes: #407217, #573007)
     - V4L/DVB: budget: Fix crash in case of failure to attach frontend
       (Closes: #575207)
   * drm/edid: Fix 1024x768@85Hz.
 .
   [ Ben Hutchings ]
   * linux-base: Fix typo in disk relabelling code (Closes: #580467)
   * linux-base: Don't quote boot device name in elilo.conf
     (Closes: #580710; works-around: #581173)
   * rtl8192su: Add IDs for several more devices (Closes: #580740)
   * Add drm and sfc changes from stable 2.6.33.4
   * Improve workaround for HPAs (Host Protected Areas) overlapping
     partitions, thanks to Tejun Heo:
     - SCSI/libata: Disable HPA if it overlaps a partition (Closes: #572618)
     - buffer: Make invalidate_bdev() drain all percpu LRU add caches
     - block: Rescan partition tables after HPA is disabled
     - libata: Disable HPA if it is only enabled after suspend
   * V4L/DVB: budget: Select correct frontend drivers (Closes: #575223)
   * 3c503: Fix IRQ probing (Closes: #566522)
   * sis-agp: Remove SIS 760, handled by amd64-agp
   * amd64-agp: Probe unknown AGP devices the right way (Closes: #548090)
 .
   [ Aurelien Jarno ]
   * mips/swarm: fix boot from IDE based media (Sebastian Andrzej Siewior)
     (closes: #466977).
   * backport mips/swarm: fix M3 TLB exception handler.
   * backport MIPS FPU emulator: allow Cause bits of FCSR to be writeable
     by ctc1. (closes: #580602).
   * mips/swarm: enable adm* hwmon drivers.
   * backport Input: Add support of Synaptics Clickpad device (Closes: #572842)
 .
   [ Bastian Blank ]
   * Fix symlinks in several packages.
   * Update Xen patch.
   * [amd64, i386/{686-bigmem,openvz-686,vserver-686-bigmem,xen-686}]
     Build debugging symbols. (closes: #365349)
   * Ignore crypto ABI changes.
 .
   [ Martin Michlmayr ]
   * Backport GuruPlug support.
 .
   [ Christian Perrier ]
   * Update debconf templates:
     - English revised by the debian-l10n-english team as part of the Smith
       review project (Closes: #578349)
     - Vietnamese (Clytie Siddall) (Closes: #579234)
     - German (Holger Wansing) (Closes: #579864)
     - Russian (Yuri Kozlov) (Closes: #578994)
     - Estonian (mihkel) (Closes: #579019)
     - Czech (Michal Simunek) (Closes: #579268)
     - Swedish (Martin Bagge) (Closes: #579308)
     - French (David Prévot) (Closes: #579763)
     - Spanish (Omar Campagne) (Closes: #580538)
     - Portuguese (Américo Monteiro) (Closes: #577227)
     - Japanese (Kenshi Muto) (Closes: #580855)
     - Danish (Joe Hansen) (Closes: #580915)
     - Czech (Michal Simunek) (Closes: #581399)
Checksums-Sha1: 
 e1ed0b1eeec235e2ca7a54c8d3032afc5ab4f4d2 6276 linux-2.6_2.6.32-13.dsc
 da5b6a00958bd1fa4612cb70b8fcbb5acb79fd70 8631684 linux-2.6_2.6.32-13.diff.gz
 5ea809a472ee295dbe7f251639af76d65cab7d94 6033068 linux-doc-2.6.32_2.6.32-13_all.deb
 27d468cef4ebce58156dbc6c78e85bf3836e37d0 2706044 linux-manual-2.6.32_2.6.32-13_all.deb
 dbac1231be53e8e140d782b7d13b4815f27d185e 2801400 linux-patch-debian-2.6.32_2.6.32-13_all.deb
 a8724b803f09d7743dec97685d987ffa31247109 64339944 linux-source-2.6.32_2.6.32-13_all.deb
 906432f95cf551354e4a7c4b50c6800afeeef0ff 143778 linux-support-2.6.32-5_2.6.32-13_all.deb
 ea5c5a2ec96b9d84523921c005b564fcae23922b 132758 firmware-linux-free_2.6.32-13_all.deb
 35fecd3de76bb4c3ffa3b0a9c391ce343bdf2ade 148448 linux-base_2.6.32-13_all.deb
 fced13263b0c7ffb3ee793f682f410230e52ca32 28261390 linux-image-2.6.32-5-amd64_2.6.32-13_amd64.deb
 f2ce1f4192a65e9f38589d1cd5c4463ab84aa3c0 371532144 linux-image-2.6.32-5-amd64-dbg_2.6.32-13_amd64.deb
 d74224ef2e50ca961ae2ea5ffe641df673b75487 506076 linux-headers-2.6.32-5-amd64_2.6.32-13_amd64.deb
 ca243b82715bad7aff455d3b98b36efe7e46abd3 3878134 linux-headers-2.6.32-5-common_2.6.32-13_amd64.deb
 af0f75989ca0884af908a419b2747f71a050cc8c 28405666 linux-image-2.6.32-5-openvz-amd64_2.6.32-13_amd64.deb
 80e7bfb2a0e639be840d3313a3c2f11cd517406e 438944014 linux-image-2.6.32-5-openvz-amd64-dbg_2.6.32-13_amd64.deb
 26bf2b2edf8708b0e6dd10d92bfc6a69f6772820 532292 linux-headers-2.6.32-5-openvz-amd64_2.6.32-13_amd64.deb
 837969631f374d1b8254b920824ebf328d106615 3929800 linux-headers-2.6.32-5-common-openvz_2.6.32-13_amd64.deb
 7318f041b324f2f37aa2d55f5e187b24fee90b5c 127764 linux-headers-2.6.32-5-all_2.6.32-13_amd64.deb
 dde5d00a2bc48fce20974686cd45554ec8437848 127792 linux-headers-2.6.32-5-all-amd64_2.6.32-13_amd64.deb
 bc958989b130a4dd88eb10624e5ec9b40488795d 824320 linux-libc-dev_2.6.32-13_amd64.deb
 ec99d04739622b11f220f53c161c85fc85ced4d9 28320798 linux-image-2.6.32-5-vserver-amd64_2.6.32-13_amd64.deb
 63b6c3577bad041a4d19b631dca3992aa848702a 380616050 linux-image-2.6.32-5-vserver-amd64-dbg_2.6.32-13_amd64.deb
 ef7a2425d0e9ebaa22155a89923b6d71e4116834 507398 linux-headers-2.6.32-5-vserver-amd64_2.6.32-13_amd64.deb
 3244dc91eade6da2a177ee3bb21f1b7c85661bea 3911184 linux-headers-2.6.32-5-common-vserver_2.6.32-13_amd64.deb
 2645d15a71d79bee6169360051410a6f5e7fbcef 28358824 linux-image-2.6.32-5-xen-amd64_2.6.32-13_amd64.deb
 2cc483fb3c45b8fc98cd4331059e27ec3b854599 373481778 linux-image-2.6.32-5-xen-amd64-dbg_2.6.32-13_amd64.deb
 1e08964c76b955d040fd514dfc3403028d022fa8 508276 linux-headers-2.6.32-5-xen-amd64_2.6.32-13_amd64.deb
 61357144c23aa6094b00b7a5a1b3fadb9f8d3c2e 127760 xen-linux-system-2.6.32-5-xen-amd64_2.6.32-13_amd64.deb
 a5458ea8bb43b1ebbaa6eb52e49ff0b6bdd43b66 3899120 linux-headers-2.6.32-5-common-xen_2.6.32-13_amd64.deb
Checksums-Sha256: 
 952edb6ccfc90156e7e93079893fd6898c40fa89704787cf6f0f18a0017ed4c9 6276 linux-2.6_2.6.32-13.dsc
 c84d22c7819b210b444f6a8105fe5fbda0d2ad6245872c5a15a3c6e0b4eec377 8631684 linux-2.6_2.6.32-13.diff.gz
 8e7ed9832432a7073ddb1eabdf94228ea8186416d0c3ce4cdfda027d5a77f6ff 6033068 linux-doc-2.6.32_2.6.32-13_all.deb
 1b62d4e494186a5e631e5d1afa3d3f77542f821575e075e7ce7497f4c95dc714 2706044 linux-manual-2.6.32_2.6.32-13_all.deb
 06fcc56f96e765ff767b18948fb895bd3d4edecb99491e4d1f31bd2e0259bd49 2801400 linux-patch-debian-2.6.32_2.6.32-13_all.deb
 54663d1ae8547f79bc9ff42775d50296fbfb8cfb1adaeb4d73e11fc6704ada8a 64339944 linux-source-2.6.32_2.6.32-13_all.deb
 2f9744bbbae808c2c028912d51e9657d171163fb0162cbc9d40c623fd4fb699e 143778 linux-support-2.6.32-5_2.6.32-13_all.deb
 b2e7ccf1bb7ddf48184f0d60b055ed65aed4fdbf9426e9bee79209da82ca7915 132758 firmware-linux-free_2.6.32-13_all.deb
 a3640f2e362e1495fa0258ee12cf37e7984ba50ff39e14d3109b58523abf8bca 148448 linux-base_2.6.32-13_all.deb
 35031e0eb6caf884511fe5a7aabc859da41f475179b3ffbf491a104119f403a4 28261390 linux-image-2.6.32-5-amd64_2.6.32-13_amd64.deb
 4bf9d971b82265d5d8d03aa43e3bfad62bb46c808b4e1acfb76a3f6759f8d787 371532144 linux-image-2.6.32-5-amd64-dbg_2.6.32-13_amd64.deb
 a0fdb50f75b43e3121a9fd9cb850e9716934e133bcc953d46f946a0e386a5908 506076 linux-headers-2.6.32-5-amd64_2.6.32-13_amd64.deb
 bfd87765c5d04b9a5e631d83a991ec1e2526bd529249b2831a5223fed654cd58 3878134 linux-headers-2.6.32-5-common_2.6.32-13_amd64.deb
 8e74fb08a404b77dcb5fc91b91543dade6426a5209e11dd793599e7be37e854f 28405666 linux-image-2.6.32-5-openvz-amd64_2.6.32-13_amd64.deb
 73d1cb06515bda7543365ad0e37d59ca6ef962b09275f47fb67c69d4c87ea34f 438944014 linux-image-2.6.32-5-openvz-amd64-dbg_2.6.32-13_amd64.deb
 f1872ab39a7c30ba026aac3b121afeac100adc64cb3e3a239b9ea76292235af9 532292 linux-headers-2.6.32-5-openvz-amd64_2.6.32-13_amd64.deb
 f21102af37865685fe904d8c6052807e9133917e14e42f36ba11e99bd26bc1c9 3929800 linux-headers-2.6.32-5-common-openvz_2.6.32-13_amd64.deb
 954d1fc3683823d3317deaf16820f39481e186f1538db0d50933d21fa99f829b 127764 linux-headers-2.6.32-5-all_2.6.32-13_amd64.deb
 1085ae57a29ee9490ac63df3b19fbf7753972c3d2fb2b54329edd9c191545269 127792 linux-headers-2.6.32-5-all-amd64_2.6.32-13_amd64.deb
 8f7ec0d1bd18125804c16e60bced5f4370d9c72196f10cf3c8d1de04e17993f8 824320 linux-libc-dev_2.6.32-13_amd64.deb
 6c3ac91311b596c1b908ac346bcf1619523b3e3c79e690450c16e384f6807ab5 28320798 linux-image-2.6.32-5-vserver-amd64_2.6.32-13_amd64.deb
 6564b26277069bdae63e175b8e7bafd45576f09d7c92c705991cfab1820947cc 380616050 linux-image-2.6.32-5-vserver-amd64-dbg_2.6.32-13_amd64.deb
 a2c57e7fb7d26b2d90c3adc655e1996e662db1febec917c427e23cf34ac1d1ba 507398 linux-headers-2.6.32-5-vserver-amd64_2.6.32-13_amd64.deb
 ad7002382157070806783fab71e86f040653dec4ca07f9d6c486357d8698896f 3911184 linux-headers-2.6.32-5-common-vserver_2.6.32-13_amd64.deb
 53b1bda725b1c6d8f913842ed22a02926b9ee8be3f3648285a8a094525a43e15 28358824 linux-image-2.6.32-5-xen-amd64_2.6.32-13_amd64.deb
 94e289bcdc3b8543223f2c8d9a4e4f9a9d17058eb61dd8aa84463a03fc6634cd 373481778 linux-image-2.6.32-5-xen-amd64-dbg_2.6.32-13_amd64.deb
 7b9a6bba90f038c79d83f383e5d42f4da1c44443833b9b24720eabf59bbed3aa 508276 linux-headers-2.6.32-5-xen-amd64_2.6.32-13_amd64.deb
 2358f92a28393b612d63e5c32e9f37eacea584bb555a14d7c7ea25583e1cea77 127760 xen-linux-system-2.6.32-5-xen-amd64_2.6.32-13_amd64.deb
 bbbed4f1bbf24a4fd4f137d68edd4ab37168627e31063cb3465689fe6fe117fd 3899120 linux-headers-2.6.32-5-common-xen_2.6.32-13_amd64.deb
Files: 
 93cdc5b2d6a81ca19bd1b51ed15b7858 6276 kernel optional linux-2.6_2.6.32-13.dsc
 7b7ea740005b9315a58d74cdf05a30fa 8631684 kernel optional linux-2.6_2.6.32-13.diff.gz
 4be431fdc21912bab2a96ea4eb99fc16 6033068 doc optional linux-doc-2.6.32_2.6.32-13_all.deb
 a8ab48a59caaf21418b04ccb4e04857d 2706044 doc optional linux-manual-2.6.32_2.6.32-13_all.deb
 394310cfab79db9621dfcb58f7c0753a 2801400 kernel optional linux-patch-debian-2.6.32_2.6.32-13_all.deb
 bce422f58b18ccc9a29c0f5819ff2b05 64339944 kernel optional linux-source-2.6.32_2.6.32-13_all.deb
 e2229b2f7262e84cfdaea716bd60f389 143778 devel optional linux-support-2.6.32-5_2.6.32-13_all.deb
 22ae46fa41adfe03989912f3fd9469d2 132758 kernel optional firmware-linux-free_2.6.32-13_all.deb
 8c560c2beaefbb81c2cea7c1d1887dc4 148448 kernel optional linux-base_2.6.32-13_all.deb
 96e01eafb4036cacb5f7612a62890038 28261390 kernel optional linux-image-2.6.32-5-amd64_2.6.32-13_amd64.deb
 7e14c82406738fdc627bab21061b4cf9 371532144 debug extra linux-image-2.6.32-5-amd64-dbg_2.6.32-13_amd64.deb
 e5c1ba05bb32686d2b13ee84a5810f2c 506076 kernel optional linux-headers-2.6.32-5-amd64_2.6.32-13_amd64.deb
 475e76f3302c8d237f966eeb036a4bc7 3878134 kernel optional linux-headers-2.6.32-5-common_2.6.32-13_amd64.deb
 c558da499f65a2f439ff62cc098cde33 28405666 kernel optional linux-image-2.6.32-5-openvz-amd64_2.6.32-13_amd64.deb
 10af62ad3b2193312d3283d4b893931f 438944014 debug extra linux-image-2.6.32-5-openvz-amd64-dbg_2.6.32-13_amd64.deb
 0388bf62bdb2e6d95261fef31079e0db 532292 kernel optional linux-headers-2.6.32-5-openvz-amd64_2.6.32-13_amd64.deb
 9d3327157da1cd201ac120183aa30ca3 3929800 kernel optional linux-headers-2.6.32-5-common-openvz_2.6.32-13_amd64.deb
 465fff10ea5c67fc45891aedb820fae7 127764 kernel optional linux-headers-2.6.32-5-all_2.6.32-13_amd64.deb
 3d16e272b43fd24049f395c3397602dc 127792 kernel optional linux-headers-2.6.32-5-all-amd64_2.6.32-13_amd64.deb
 d40edd50262da18eac1860e56c88e1ae 824320 devel optional linux-libc-dev_2.6.32-13_amd64.deb
 97e93036b5e41b15aa3b9fac871b61a6 28320798 kernel optional linux-image-2.6.32-5-vserver-amd64_2.6.32-13_amd64.deb
 1a904f83048267626d0200a81ec4978e 380616050 debug extra linux-image-2.6.32-5-vserver-amd64-dbg_2.6.32-13_amd64.deb
 b545213c85ca9d85e618962b716fa878 507398 kernel optional linux-headers-2.6.32-5-vserver-amd64_2.6.32-13_amd64.deb
 5c23a91476f0d12ab06bd46e033c0518 3911184 kernel optional linux-headers-2.6.32-5-common-vserver_2.6.32-13_amd64.deb
 ca4f364b05b461c5c024aa93fa1d797e 28358824 kernel optional linux-image-2.6.32-5-xen-amd64_2.6.32-13_amd64.deb
 129e390d94ee49e4a128306216daa033 373481778 debug extra linux-image-2.6.32-5-xen-amd64-dbg_2.6.32-13_amd64.deb
 a7348ad1ea57b0d4d3c0a68be0c1d053 508276 kernel optional linux-headers-2.6.32-5-xen-amd64_2.6.32-13_amd64.deb
 6d080c9e1dc81287b87c1f837738a179 127760 kernel optional xen-linux-system-2.6.32-5-xen-amd64_2.6.32-13_amd64.deb
 b4182d9b98d8c1d1042f49f982dbb0e3 3899120 kernel optional linux-headers-2.6.32-5-common-xen_2.6.32-13_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkvxuUYACgkQeW7Lc5tEHqjESgCgz5vSikpRpz/oJrR9mvb33a07
fdoAoJkmSzsHLvci/krFKy60TxbkLEq2
=8CSa
-----END PGP SIGNATURE-----





Reply sent to maximilian attems <maks@debian.org>:
You have taken responsibility. (Tue, 18 May 2010 14:25:16 GMT) Full text and rfc822 format available.

Notification sent to jidanni@jidanni.org:
Bug acknowledged by developer. (Tue, 18 May 2010 14:25:16 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 20 May 2010 08:09:29 GMT) Full text and rfc822 format available.

Reply sent to maximilian attems <maks@debian.org>:
You have taken responsibility. (Thu, 20 May 2010 10:57:13 GMT) Full text and rfc822 format available.

Notification sent to Michal Suchanek <hramrach@centrum.cz>:
Bug acknowledged by developer. (Thu, 20 May 2010 10:57:13 GMT) Full text and rfc822 format available.

Message #33 received at 580740-close@bugs.debian.org (full text, mbox):

From: maximilian attems <maks@debian.org>
To: 580740-close@bugs.debian.org
Subject: Bug#580740: fixed in linux-2.6 2.6.34-1~experimental.1
Date: Thu, 20 May 2010 10:53:08 +0000
Source: linux-2.6
Source-Version: 2.6.34-1~experimental.1

We believe that the bug you reported is fixed in the latest version of
linux-2.6, which is due to be installed in the Debian FTP archive:

firmware-linux-free_2.6.34-1~experimental.1_all.deb
  to main/l/linux-2.6/firmware-linux-free_2.6.34-1~experimental.1_all.deb
linux-2.6_2.6.34-1~experimental.1.diff.gz
  to main/l/linux-2.6/linux-2.6_2.6.34-1~experimental.1.diff.gz
linux-2.6_2.6.34-1~experimental.1.dsc
  to main/l/linux-2.6/linux-2.6_2.6.34-1~experimental.1.dsc
linux-2.6_2.6.34.orig.tar.gz
  to main/l/linux-2.6/linux-2.6_2.6.34.orig.tar.gz
linux-base_2.6.34-1~experimental.1_all.deb
  to main/l/linux-2.6/linux-base_2.6.34-1~experimental.1_all.deb
linux-doc-2.6.34_2.6.34-1~experimental.1_all.deb
  to main/l/linux-2.6/linux-doc-2.6.34_2.6.34-1~experimental.1_all.deb
linux-headers-2.6.34-1-all-amd64_2.6.34-1~experimental.1_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.34-1-all-amd64_2.6.34-1~experimental.1_amd64.deb
linux-headers-2.6.34-1-all_2.6.34-1~experimental.1_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.34-1-all_2.6.34-1~experimental.1_amd64.deb
linux-headers-2.6.34-1-amd64_2.6.34-1~experimental.1_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.34-1-amd64_2.6.34-1~experimental.1_amd64.deb
linux-headers-2.6.34-1-common_2.6.34-1~experimental.1_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.34-1-common_2.6.34-1~experimental.1_amd64.deb
linux-image-2.6.34-1-amd64-dbg_2.6.34-1~experimental.1_amd64.deb
  to main/l/linux-2.6/linux-image-2.6.34-1-amd64-dbg_2.6.34-1~experimental.1_amd64.deb
linux-image-2.6.34-1-amd64_2.6.34-1~experimental.1_amd64.deb
  to main/l/linux-2.6/linux-image-2.6.34-1-amd64_2.6.34-1~experimental.1_amd64.deb
linux-libc-dev_2.6.34-1~experimental.1_amd64.deb
  to main/l/linux-2.6/linux-libc-dev_2.6.34-1~experimental.1_amd64.deb
linux-manual-2.6.34_2.6.34-1~experimental.1_all.deb
  to main/l/linux-2.6/linux-manual-2.6.34_2.6.34-1~experimental.1_all.deb
linux-patch-debian-2.6.34_2.6.34-1~experimental.1_all.deb
  to main/l/linux-2.6/linux-patch-debian-2.6.34_2.6.34-1~experimental.1_all.deb
linux-source-2.6.34_2.6.34-1~experimental.1_all.deb
  to main/l/linux-2.6/linux-source-2.6.34_2.6.34-1~experimental.1_all.deb
linux-support-2.6.34-1_2.6.34-1~experimental.1_all.deb
  to main/l/linux-2.6/linux-support-2.6.34-1_2.6.34-1~experimental.1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 580740@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
maximilian attems <maks@debian.org> (supplier of updated linux-2.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 19 May 2010 17:06:13 +0200
Source: linux-2.6
Binary: linux-source-2.6.34 linux-doc-2.6.34 linux-manual-2.6.34 linux-patch-debian-2.6.34 firmware-linux-free linux-support-2.6.34-1 linux-base linux-libc-dev linux-headers-2.6.34-1-all linux-headers-2.6.34-1-all-alpha linux-headers-2.6.34-1-common linux-image-2.6.34-1-alpha-generic linux-headers-2.6.34-1-alpha-generic linux-image-2.6.34-1-alpha-smp linux-headers-2.6.34-1-alpha-smp linux-image-2.6.34-1-alpha-legacy linux-headers-2.6.34-1-alpha-legacy linux-headers-2.6.34-1-all-amd64 linux-image-2.6.34-1-amd64 linux-headers-2.6.34-1-amd64 linux-image-2.6.34-1-amd64-dbg linux-headers-2.6.34-1-all-armel linux-image-2.6.34-1-iop32x linux-headers-2.6.34-1-iop32x linux-image-2.6.34-1-ixp4xx linux-headers-2.6.34-1-ixp4xx linux-image-2.6.34-1-kirkwood linux-headers-2.6.34-1-kirkwood linux-image-2.6.34-1-orion5x linux-headers-2.6.34-1-orion5x linux-image-2.6.34-1-versatile linux-headers-2.6.34-1-versatile linux-headers-2.6.34-1-all-hppa linux-image-2.6.34-1-parisc linux-headers-2.6.34-1-parisc
 linux-image-2.6.34-1-parisc-smp linux-headers-2.6.34-1-parisc-smp linux-image-2.6.34-1-parisc64 linux-headers-2.6.34-1-parisc64 linux-image-2.6.34-1-parisc64-smp linux-headers-2.6.34-1-parisc64-smp linux-headers-2.6.34-1-all-i386 linux-image-2.6.34-1-486 linux-headers-2.6.34-1-486 linux-image-2.6.34-1-686 linux-headers-2.6.34-1-686 linux-image-2.6.34-1-686-bigmem linux-headers-2.6.34-1-686-bigmem linux-image-2.6.34-1-686-bigmem-dbg linux-headers-2.6.34-1-all-ia64 linux-image-2.6.34-1-itanium linux-headers-2.6.34-1-itanium linux-image-2.6.34-1-mckinley linux-headers-2.6.34-1-mckinley linux-headers-2.6.34-1-all-m68k linux-image-2.6.34-1-amiga linux-headers-2.6.34-1-amiga linux-image-2.6.34-1-atari linux-headers-2.6.34-1-atari linux-image-2.6.34-1-bvme6000 linux-headers-2.6.34-1-bvme6000 linux-image-2.6.34-1-mac linux-headers-2.6.34-1-mac linux-image-2.6.34-1-mvme147 linux-headers-2.6.34-1-mvme147 linux-image-2.6.34-1-mvme16x linux-headers-2.6.34-1-mvme16x linux-headers-2.6.34-1-all-mips
 linux-image-2.6.34-1-r4k-ip22 linux-headers-2.6.34-1-r4k-ip22 linux-image-2.6.34-1-r5k-ip32 linux-headers-2.6.34-1-r5k-ip32 linux-image-2.6.34-1-sb1-bcm91250a linux-headers-2.6.34-1-sb1-bcm91250a linux-image-2.6.34-1-sb1a-bcm91480b linux-headers-2.6.34-1-sb1a-bcm91480b linux-image-2.6.34-1-4kc-malta linux-headers-2.6.34-1-4kc-malta linux-image-2.6.34-1-5kc-malta linux-headers-2.6.34-1-5kc-malta linux-headers-2.6.34-1-all-mipsel linux-image-2.6.34-1-r5k-cobalt linux-headers-2.6.34-1-r5k-cobalt linux-headers-2.6.34-1-all-powerpc linux-image-2.6.34-1-powerpc linux-headers-2.6.34-1-powerpc linux-image-2.6.34-1-powerpc-smp linux-headers-2.6.34-1-powerpc-smp linux-image-2.6.34-1-powerpc64 linux-headers-2.6.34-1-powerpc64 linux-headers-2.6.34-1-all-s390 linux-image-2.6.34-1-s390x linux-headers-2.6.34-1-s390x linux-image-2.6.34-1-s390x-tape linux-headers-2.6.34-1-all-sh4 linux-image-2.6.34-1-sh7751r linux-headers-2.6.34-1-sh7751r linux-image-2.6.34-1-sh7785lcr linux-headers-2.6.34-1-sh7785lcr
 linux-headers-2.6.34-1-all-sparc linux-image-2.6.34-1-sparc64 linux-headers-2.6.34-1-sparc64 linux-image-2.6.34-1-sparc64-smp linux-headers-2.6.34-1-sparc64-smp linux-headers-2.6.34-1-all-sparc64
Architecture: source all amd64
Version: 2.6.34-1~experimental.1
Distribution: experimental
Urgency: low
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: maximilian attems <maks@debian.org>
Description: 
 firmware-linux-free - Binary firmware for various drivers in the Linux kernel
 linux-base - Linux image base package
 linux-doc-2.6.34 - Linux kernel specific documentation for version 2.6.34
 linux-headers-2.6.34-1-486 - Header files for Linux 2.6.34-1-486
 linux-headers-2.6.34-1-4kc-malta - Header files for Linux 2.6.34-1-4kc-malta
 linux-headers-2.6.34-1-5kc-malta - Header files for Linux 2.6.34-1-5kc-malta
 linux-headers-2.6.34-1-686 - Header files for Linux 2.6.34-1-686
 linux-headers-2.6.34-1-686-bigmem - Header files for Linux 2.6.34-1-686-bigmem
 linux-headers-2.6.34-1-all - All header files for Linux 2.6.34
 linux-headers-2.6.34-1-all-alpha - All header files for Linux 2.6.34
 linux-headers-2.6.34-1-all-amd64 - All header files for Linux 2.6.34
 linux-headers-2.6.34-1-all-armel - All header files for Linux 2.6.34
 linux-headers-2.6.34-1-all-hppa - All header files for Linux 2.6.34
 linux-headers-2.6.34-1-all-i386 - All header files for Linux 2.6.34
 linux-headers-2.6.34-1-all-ia64 - All header files for Linux 2.6.34
 linux-headers-2.6.34-1-all-m68k - All header files for Linux 2.6.34
 linux-headers-2.6.34-1-all-mips - All header files for Linux 2.6.34
 linux-headers-2.6.34-1-all-mipsel - All header files for Linux 2.6.34
 linux-headers-2.6.34-1-all-powerpc - All header files for Linux 2.6.34
 linux-headers-2.6.34-1-all-s390 - All header files for Linux 2.6.34
 linux-headers-2.6.34-1-all-sh4 - All header files for Linux 2.6.34
 linux-headers-2.6.34-1-all-sparc - All header files for Linux 2.6.34
 linux-headers-2.6.34-1-all-sparc64 - All header files for Linux 2.6.34
 linux-headers-2.6.34-1-alpha-generic - Header files for Linux 2.6.34-1-alpha-generic
 linux-headers-2.6.34-1-alpha-legacy - Header files for Linux 2.6.34-1-alpha-legacy
 linux-headers-2.6.34-1-alpha-smp - Header files for Linux 2.6.34-1-alpha-smp
 linux-headers-2.6.34-1-amd64 - Header files for Linux 2.6.34-1-amd64
 linux-headers-2.6.34-1-amiga - Header files for Linux 2.6.34-1-amiga
 linux-headers-2.6.34-1-atari - Header files for Linux 2.6.34-1-atari
 linux-headers-2.6.34-1-bvme6000 - Header files for Linux 2.6.34-1-bvme6000
 linux-headers-2.6.34-1-common - Common header files for Linux 2.6.34-1
 linux-headers-2.6.34-1-iop32x - Header files for Linux 2.6.34-1-iop32x
 linux-headers-2.6.34-1-itanium - Header files for Linux 2.6.34-1-itanium
 linux-headers-2.6.34-1-ixp4xx - Header files for Linux 2.6.34-1-ixp4xx
 linux-headers-2.6.34-1-kirkwood - Header files for Linux 2.6.34-1-kirkwood
 linux-headers-2.6.34-1-mac - Header files for Linux 2.6.34-1-mac
 linux-headers-2.6.34-1-mckinley - Header files for Linux 2.6.34-1-mckinley
 linux-headers-2.6.34-1-mvme147 - Header files for Linux 2.6.34-1-mvme147
 linux-headers-2.6.34-1-mvme16x - Header files for Linux 2.6.34-1-mvme16x
 linux-headers-2.6.34-1-orion5x - Header files for Linux 2.6.34-1-orion5x
 linux-headers-2.6.34-1-parisc - Header files for Linux 2.6.34-1-parisc
 linux-headers-2.6.34-1-parisc-smp - Header files for Linux 2.6.34-1-parisc-smp
 linux-headers-2.6.34-1-parisc64 - Header files for Linux 2.6.34-1-parisc64
 linux-headers-2.6.34-1-parisc64-smp - Header files for Linux 2.6.34-1-parisc64-smp
 linux-headers-2.6.34-1-powerpc - Header files for Linux 2.6.34-1-powerpc
 linux-headers-2.6.34-1-powerpc-smp - Header files for Linux 2.6.34-1-powerpc-smp
 linux-headers-2.6.34-1-powerpc64 - Header files for Linux 2.6.34-1-powerpc64
 linux-headers-2.6.34-1-r4k-ip22 - Header files for Linux 2.6.34-1-r4k-ip22
 linux-headers-2.6.34-1-r5k-cobalt - Header files for Linux 2.6.34-1-r5k-cobalt
 linux-headers-2.6.34-1-r5k-ip32 - Header files for Linux 2.6.34-1-r5k-ip32
 linux-headers-2.6.34-1-s390x - Header files for Linux 2.6.34-1-s390x
 linux-headers-2.6.34-1-sb1-bcm91250a - Header files for Linux 2.6.34-1-sb1-bcm91250a
 linux-headers-2.6.34-1-sb1a-bcm91480b - Header files for Linux 2.6.34-1-sb1a-bcm91480b
 linux-headers-2.6.34-1-sh7751r - Header files for Linux 2.6.34-1-sh7751r
 linux-headers-2.6.34-1-sh7785lcr - Header files for Linux 2.6.34-1-sh7785lcr
 linux-headers-2.6.34-1-sparc64 - Header files for Linux 2.6.34-1-sparc64
 linux-headers-2.6.34-1-sparc64-smp - Header files for Linux 2.6.34-1-sparc64-smp
 linux-headers-2.6.34-1-versatile - Header files for Linux 2.6.34-1-versatile
 linux-image-2.6.34-1-486 - Linux 2.6.34 for old PCs
 linux-image-2.6.34-1-4kc-malta - Linux 2.6.34 for MIPS Malta
 linux-image-2.6.34-1-5kc-malta - Linux 2.6.34 for MIPS Malta (64-bit)
 linux-image-2.6.34-1-686 - Linux 2.6.34 for modern PCs
 linux-image-2.6.34-1-686-bigmem - Linux 2.6.34 for PCs with 4GB+ RAM
 linux-image-2.6.34-1-686-bigmem-dbg - Debugging infos for Linux 2.6.34-1-686-bigmem
 linux-image-2.6.34-1-alpha-generic - Linux 2.6.34 for Alpha
 linux-image-2.6.34-1-alpha-legacy - Linux 2.6.34 for Alpha Legacy
 linux-image-2.6.34-1-alpha-smp - Linux 2.6.34 for Alpha SMP
 linux-image-2.6.34-1-amd64 - Linux 2.6.34 for 64-bit PCs
 linux-image-2.6.34-1-amd64-dbg - Debugging infos for Linux 2.6.34-1-amd64
 linux-image-2.6.34-1-amiga - Linux 2.6.34 for Amiga
 linux-image-2.6.34-1-atari - Linux 2.6.34 for Atari
 linux-image-2.6.34-1-bvme6000 - Linux 2.6.34 for BVM BVME4000 and BVME6000
 linux-image-2.6.34-1-iop32x - Linux 2.6.34 for IOP32x
 linux-image-2.6.34-1-itanium - Linux 2.6.34 for Itanium
 linux-image-2.6.34-1-ixp4xx - Linux 2.6.34 for IXP4xx
 linux-image-2.6.34-1-kirkwood - Linux 2.6.34 for Marvell Kirkwood
 linux-image-2.6.34-1-mac - Linux 2.6.34 for Macintosh
 linux-image-2.6.34-1-mckinley - Linux 2.6.34 for Itanium II
 linux-image-2.6.34-1-mvme147 - Linux 2.6.34 for Motorola MVME147
 linux-image-2.6.34-1-mvme16x - Linux 2.6.34 for Motorola MVME162/6/7, MVME172/7
 linux-image-2.6.34-1-orion5x - Linux 2.6.34 for Marvell Orion
 linux-image-2.6.34-1-parisc - Linux 2.6.34 for 32-bit PA-RISC
 linux-image-2.6.34-1-parisc-smp - Linux 2.6.34 for multiprocessor 32-bit PA-RISC
 linux-image-2.6.34-1-parisc64 - Linux 2.6.34 for 64-bit PA-RISC
 linux-image-2.6.34-1-parisc64-smp - Linux 2.6.34 for multiprocessor 64-bit PA-RISC
 linux-image-2.6.34-1-powerpc - Linux 2.6.34 for uniprocessor 32-bit PowerPC
 linux-image-2.6.34-1-powerpc-smp - Linux 2.6.34 for multiprocessor 32-bit PowerPC
 linux-image-2.6.34-1-powerpc64 - Linux 2.6.34 for 64-bit PowerPC
 linux-image-2.6.34-1-r4k-ip22 - Linux 2.6.34 for SGI IP22
 linux-image-2.6.34-1-r5k-cobalt - Linux 2.6.34 for Cobalt
 linux-image-2.6.34-1-r5k-ip32 - Linux 2.6.34 for SGI IP32
 linux-image-2.6.34-1-s390x - Linux 2.6.34 for IBM zSeries
 linux-image-2.6.34-1-s390x-tape - Linux 2.6.34 for IBM zSeries, IPL from tape
 linux-image-2.6.34-1-sb1-bcm91250a - Linux 2.6.34 for BCM91250A
 linux-image-2.6.34-1-sb1a-bcm91480b - Linux 2.6.34 for BCM91480B
 linux-image-2.6.34-1-sh7751r - Linux 2.6.34 for sh7751r
 linux-image-2.6.34-1-sh7785lcr - Linux 2.6.34 for sh7785lcr
 linux-image-2.6.34-1-sparc64 - Linux 2.6.34 for uniprocessor 64-bit UltraSPARC
 linux-image-2.6.34-1-sparc64-smp - Linux 2.6.34 for multiprocessor 64-bit UltraSPARC
 linux-image-2.6.34-1-versatile - Linux 2.6.34 for Versatile
 linux-libc-dev - Linux support headers for userspace development
 linux-manual-2.6.34 - Linux kernel API manual pages for version 2.6.34
 linux-patch-debian-2.6.34 - Debian patches to version 2.6.34 of the Linux kernel
 linux-source-2.6.34 - Linux kernel source for version 2.6.34 with Debian patches
 linux-support-2.6.34-1 - Support files for Linux 2.6.34
Closes: 466977 576758 580740
Changes: 
 linux-2.6 (2.6.34-1~experimental.1) experimental; urgency=low
 .
   * New upstream release: http://kernelnewbies.org/Linux_2_6_34
 .
   * New upstream release
     - rtl8192su: Add IDs for several more devices (Closes: #580740)
 .
   [ maximilian attems ]
   * topconfig enable IPV6_SIT_6RD, NETFILTER_XT_TARGET_CT, IP_VS_PROTO_SCTP,
     NF_CONNTRACK_ZONES, CAN_PLX_PCI, TI_DAC7512, SCSI_HPSA, PATA_TOSHIBA,
     MACVTAP, CHELSIO_T4, IXGBEVF, QLCNIC, LIBERTAS_MESH,
     USB_NET_SMSC75XX, USB_SIERRA_NET, VIDEO_CX18_ALSA, USB_GSPCA_BENQ,
     USB_GSPCA_CPIA1, USB_GSPCA_OV534_9, USB_GSPCA_SN9C2028, RADIO_TEF6862,
     RADIO_SAA7706H, SND_USB_UA101, CEPH_FS, MICREL_PHY, KSZ884X_PCI,
     SENSORS_ADT7411, SENSORS_ASC7621, VIDEO_TLG2300, DVB_USB_AZ6027,
     DVB_NGENE, HID_3M_PCT, LOGIG940_FF, HID_MAGICMOUSE, HID_MOSART,
     HID_NTRIG, HID_QUANTA, HID_STANTUM, HID_WACOM, USB_SERIAL_QCAUX,
     USB_SERIAL_VIVOPAY_SERIAL, MMC_RICOH_MMC, LEDS_DELL_NETBOOKS, LOGFS.
   * [x86] Enable EEEPC_WMI.
   * Fix backlight support on some recent Thinkpads.
   * acpi: Fall back to manually changing SCI_EN.
   * Explicitly pass in whether sb is pinned or not.
 .
   [ Ben Hutchings ]
   * Prepare debconf templates for translation (Closes: #576758)
   * [x86] Enable r8187se driver, previously named rtl8187se
 .
   [ Aurelien Jarno ]
   * mips/swarm: fix boot from IDE based media (Sebastian Andrzej Siewior)
     (closes: #466977).
   * mips/*: remove SND_* options, as they are already enabled in topconfig.
Checksums-Sha1: 
 7fc17fdbb6b4c25a50aca5ed713b246c5f82fb54 4947 linux-2.6_2.6.34-1~experimental.1.dsc
 019e631e272222cc80518536a335e5bbb3ab253e 86729984 linux-2.6_2.6.34.orig.tar.gz
 6dba2f7830af95eadf479ae5b5cf31d9439b2e32 575707 linux-2.6_2.6.34-1~experimental.1.diff.gz
 6e281f41d7c36886f2b6d539b9730957c05420b9 6166406 linux-doc-2.6.34_2.6.34-1~experimental.1_all.deb
 cbbb6bbf72cb9697229bbdaf4909558e4075d3ba 2786640 linux-manual-2.6.34_2.6.34-1~experimental.1_all.deb
 cd3fe84fb27233243e677c625db18e10dfb5a1f2 366434 linux-patch-debian-2.6.34_2.6.34-1~experimental.1_all.deb
 4ecf6b38a8692651d0f76e5773512fba816c1820 66888876 linux-source-2.6.34_2.6.34-1~experimental.1_all.deb
 4737c0a8192c48c81a77cfebf2cbdd2032897c96 145368 linux-support-2.6.34-1_2.6.34-1~experimental.1_all.deb
 24334166c9a5934e01dd3eb516665b8f64d7e347 134414 firmware-linux-free_2.6.34-1~experimental.1_all.deb
 edcbe0bbcbf01a85c343657c5efabe5fc1a90b74 150054 linux-base_2.6.34-1~experimental.1_all.deb
 91be0898c5fa1d23d67d3d145f48c98dcee48366 28494146 linux-image-2.6.34-1-amd64_2.6.34-1~experimental.1_amd64.deb
 06bd8a2f91f99e55ad24c19095414d457ece0f55 375760480 linux-image-2.6.34-1-amd64-dbg_2.6.34-1~experimental.1_amd64.deb
 1fe536ca5ad60b9b1ed20808d534c76a8a6eca29 536408 linux-headers-2.6.34-1-amd64_2.6.34-1~experimental.1_amd64.deb
 4d35dbfd4b10355431aa2d99ae4852cad97b8d5f 4000470 linux-headers-2.6.34-1-common_2.6.34-1~experimental.1_amd64.deb
 cc39ed9f734d73ca50401c1b2d851dec70ffa3f8 129380 linux-headers-2.6.34-1-all_2.6.34-1~experimental.1_amd64.deb
 c5d8812810c9257314141a04baee79ddf92dfc3b 129388 linux-headers-2.6.34-1-all-amd64_2.6.34-1~experimental.1_amd64.deb
 d45825f6e0cd50fdb981babb60497ec7122b325c 842716 linux-libc-dev_2.6.34-1~experimental.1_amd64.deb
Checksums-Sha256: 
 ab126621d832f434ee6d6e1d35260968d738cccbdd090f8673718a7146b0bbd1 4947 linux-2.6_2.6.34-1~experimental.1.dsc
 a7cdb051dba1d696d0bb0197d7feb0eb70856867614fae7f6aafb4440d60baeb 86729984 linux-2.6_2.6.34.orig.tar.gz
 88dfc2baf1c81d50bc89f0d4a04811c17e95cb6e09edefe58f5a40624c810e9a 575707 linux-2.6_2.6.34-1~experimental.1.diff.gz
 cde46e4246a5d915b0785aaf706c7700184f9d0f98f92a174e75667c507edad6 6166406 linux-doc-2.6.34_2.6.34-1~experimental.1_all.deb
 b1af2a8e06ced7886a28429e0574bf6e53f53291d8e31b665e45b871ca4d81a1 2786640 linux-manual-2.6.34_2.6.34-1~experimental.1_all.deb
 3d1e00eb1b3f2ae70b4dd6ca3bdb4151355c8a9795f1579c103c033f940d2034 366434 linux-patch-debian-2.6.34_2.6.34-1~experimental.1_all.deb
 d7e31bb393a988d1e9829c5298b6b09cc639b9610871c1a319cc8f20ed8eca36 66888876 linux-source-2.6.34_2.6.34-1~experimental.1_all.deb
 13d1a807344651b070d74fa5b06a182cd074e660a69d8c89a0cd3d21a10fe3f8 145368 linux-support-2.6.34-1_2.6.34-1~experimental.1_all.deb
 fb60c7620cac9a308a7cf1171d35a681a846814f59ae5c6a1e2d591768911f3d 134414 firmware-linux-free_2.6.34-1~experimental.1_all.deb
 cb68f6593d3654490fa59e070a753d49e30c67b24232696f8bb6480e77d43e70 150054 linux-base_2.6.34-1~experimental.1_all.deb
 3dc21c66dc18cc1868683871ad417f9f09e3dbb7dde9f351bed37610f0a40bf8 28494146 linux-image-2.6.34-1-amd64_2.6.34-1~experimental.1_amd64.deb
 b6b7b27420016cbdc50b3e37ed41e694950117823383f64b168360a1a5f3ff95 375760480 linux-image-2.6.34-1-amd64-dbg_2.6.34-1~experimental.1_amd64.deb
 a2e89bdf044a59358c7374a526626705dce190ed73ddbeeb5c44f8a46c75198a 536408 linux-headers-2.6.34-1-amd64_2.6.34-1~experimental.1_amd64.deb
 b35d05a0739e0f009ed6e05289f8226dd489bdda26cc2da874f1542c67c6a6b9 4000470 linux-headers-2.6.34-1-common_2.6.34-1~experimental.1_amd64.deb
 6566aab8c5cb0cba2b157ea8cefeaddd747b6961bb286c3e2eb8eead1a9bbb50 129380 linux-headers-2.6.34-1-all_2.6.34-1~experimental.1_amd64.deb
 b8f7e54cd812119151633bb73684cf3bc9f2d91d2aa3f2ea6b3476f608bef12d 129388 linux-headers-2.6.34-1-all-amd64_2.6.34-1~experimental.1_amd64.deb
 eac3e63462b6d5f1528c4e5a15fd27d3799ea8579d031e810b41c9183aa8c146 842716 linux-libc-dev_2.6.34-1~experimental.1_amd64.deb
Files: 
 b46297a2dd3ea33d0bcc7e87791edd55 4947 kernel optional linux-2.6_2.6.34-1~experimental.1.dsc
 cb24e196e759cd84e4c738e94eca22ce 86729984 kernel optional linux-2.6_2.6.34.orig.tar.gz
 077785dead9f714ca6e6696b24b9ca8e 575707 kernel optional linux-2.6_2.6.34-1~experimental.1.diff.gz
 52a42c9c83f6d6d26cac476c8f613347 6166406 doc optional linux-doc-2.6.34_2.6.34-1~experimental.1_all.deb
 66da552863bfd5c974c34d327f76e4b4 2786640 doc optional linux-manual-2.6.34_2.6.34-1~experimental.1_all.deb
 1184afeef54021e813cb45f5dba4b8c4 366434 kernel optional linux-patch-debian-2.6.34_2.6.34-1~experimental.1_all.deb
 7db260ee47f2ca5502e249c4126c9c42 66888876 kernel optional linux-source-2.6.34_2.6.34-1~experimental.1_all.deb
 4233f3ea9bdac637764cfdbadfb41a1f 145368 devel optional linux-support-2.6.34-1_2.6.34-1~experimental.1_all.deb
 f0b5cd8555cf84ade8126f222c1e4e32 134414 kernel optional firmware-linux-free_2.6.34-1~experimental.1_all.deb
 80865bdc03735cda9fc134dee52aa276 150054 kernel optional linux-base_2.6.34-1~experimental.1_all.deb
 910fe9321c3124af1f20782da498ef00 28494146 kernel optional linux-image-2.6.34-1-amd64_2.6.34-1~experimental.1_amd64.deb
 714fa3bd81c96b73b744315bfc38d52a 375760480 debug extra linux-image-2.6.34-1-amd64-dbg_2.6.34-1~experimental.1_amd64.deb
 8372c8e05c0ac9b3e0bc5c9ffaf983f8 536408 kernel optional linux-headers-2.6.34-1-amd64_2.6.34-1~experimental.1_amd64.deb
 4d5d96d4e3851ba321b32ce97ca90bab 4000470 kernel optional linux-headers-2.6.34-1-common_2.6.34-1~experimental.1_amd64.deb
 9a67fe8c6152ce592cb4a8f49e16e502 129380 kernel optional linux-headers-2.6.34-1-all_2.6.34-1~experimental.1_amd64.deb
 09cf2d5ce476fa6b0e2750ff83006567 129388 kernel optional linux-headers-2.6.34-1-all-amd64_2.6.34-1~experimental.1_amd64.deb
 701ef76795183920071b2788e646a350 842716 devel optional linux-libc-dev_2.6.34-1~experimental.1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkv0RxcACgkQeW7Lc5tEHqjRAACbBWkPbGDKqeaTUDAN0kX4h5EK
6UoAoMK0bxQeJuSp4CcBK+9SHQqLE76s
=jdEu
-----END PGP SIGNATURE-----





Reply sent to maximilian attems <maks@debian.org>:
You have taken responsibility. (Thu, 20 May 2010 10:57:14 GMT) Full text and rfc822 format available.

Notification sent to jidanni@jidanni.org:
Bug acknowledged by developer. (Thu, 20 May 2010 10:57:14 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 20 May 2010 20:09:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#580740; Package linux-2.6. (Tue, 25 May 2010 08:15:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to barak@cs.nuim.ie:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 25 May 2010 08:15:09 GMT) Full text and rfc822 format available.

Message #45 received at 580740@bugs.debian.org (full text, mbox):

From: "Barak A. Pearlmutter" <barak@cs.nuim.ie>
To: 580740@bugs.debian.org
Subject: unfixed
Date: Tue, 25 May 2010 09:08:05 +0100
Package: linux-image-2.6.34-1-amd64
Version: 2.6.34-1~experimental.1

> linux-2.6 (2.6.34-1~experimental.1) experimental; urgency=low
>   * New upstream release
>     - rtl8192su: Add IDs for several more devices (Closes: #580740)

This didn't actually fix bug 580740, because the module is not enabled.

This kernel I build myself has the module, and it works with the USB
dongle in question:

    $ egrep CONFIG_RTL8192 /boot/config-2.6.34 
    CONFIG_RTL8192SU=m
    CONFIG_RTL8192U=m
    CONFIG_RTL8192E=m

whereas this packaged kernel does not have the it:

    $ egrep CONFIG_RTL8192 /boot/config-2.6.34-1-amd64 
    # CONFIG_RTL8192U is not set
    CONFIG_RTL8192E=m

Cheers,

					--Barak.
--
Barak A. Pearlmutter <barak@cs.nuim.ie>
 Hamilton Institute & Dept Comp Sci, NUI Maynooth, Co. Kildare, Ireland
 http://www.bcl.hamilton.ie/~barak/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#580740; Package linux-2.6. (Wed, 26 May 2010 02:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to jidanni@jidanni.org:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 26 May 2010 02:03:06 GMT) Full text and rfc822 format available.

Message #50 received at 580740@bugs.debian.org (full text, mbox):

From: jidanni@jidanni.org
To: 580740@bugs.debian.org, control@bugs.debian.org
Subject: missing from 2.6.34
Date: Wed, 26 May 2010 10:00:30 +0800
reopen 580740
thanks
The whole usb part of this module is missing in kernel 34 whereas it was there in 33. Help!




Bug No longer marked as fixed in versions linux-2.6/2.6.32-13 and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 26 May 2010 02:03:08 GMT) Full text and rfc822 format available.

Forcibly Merged 576723 580638 580740. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Mon, 31 May 2010 21:12:05 GMT) Full text and rfc822 format available.

Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. (Sun, 06 Jun 2010 21:42:26 GMT) Full text and rfc822 format available.

Notification sent to Michal Suchanek <hramrach@centrum.cz>:
Bug acknowledged by developer. (Sun, 06 Jun 2010 21:42:26 GMT) Full text and rfc822 format available.

Message #59 received at 580740-close@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 580740-close@bugs.debian.org
Subject: Bug#580740: fixed in linux-2.6 2.6.34-1~experimental.2
Date: Sun, 06 Jun 2010 21:39:38 +0000
Source: linux-2.6
Source-Version: 2.6.34-1~experimental.2

We believe that the bug you reported is fixed in the latest version of
linux-2.6, which is due to be installed in the Debian FTP archive:

firmware-linux-free_2.6.34-1~experimental.2_all.deb
  to main/l/linux-2.6/firmware-linux-free_2.6.34-1~experimental.2_all.deb
linux-2.6_2.6.34-1~experimental.2.diff.gz
  to main/l/linux-2.6/linux-2.6_2.6.34-1~experimental.2.diff.gz
linux-2.6_2.6.34-1~experimental.2.dsc
  to main/l/linux-2.6/linux-2.6_2.6.34-1~experimental.2.dsc
linux-base_2.6.34-1~experimental.2_all.deb
  to main/l/linux-2.6/linux-base_2.6.34-1~experimental.2_all.deb
linux-doc-2.6.34_2.6.34-1~experimental.2_all.deb
  to main/l/linux-2.6/linux-doc-2.6.34_2.6.34-1~experimental.2_all.deb
linux-manual-2.6.34_2.6.34-1~experimental.2_all.deb
  to main/l/linux-2.6/linux-manual-2.6.34_2.6.34-1~experimental.2_all.deb
linux-patch-debian-2.6.34_2.6.34-1~experimental.2_all.deb
  to main/l/linux-2.6/linux-patch-debian-2.6.34_2.6.34-1~experimental.2_all.deb
linux-source-2.6.34_2.6.34-1~experimental.2_all.deb
  to main/l/linux-2.6/linux-source-2.6.34_2.6.34-1~experimental.2_all.deb
linux-support-2.6.34-1_2.6.34-1~experimental.2_all.deb
  to main/l/linux-2.6/linux-support-2.6.34-1_2.6.34-1~experimental.2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 580740@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ben Hutchings <ben@decadent.org.uk> (supplier of updated linux-2.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sun, 06 Jun 2010 18:53:04 +0100
Source: linux-2.6
Binary: linux-source-2.6.34 linux-doc-2.6.34 linux-manual-2.6.34 linux-patch-debian-2.6.34 firmware-linux-free linux-support-2.6.34-1 linux-base linux-libc-dev linux-headers-2.6.34-1-all linux-headers-2.6.34-1-all-alpha linux-headers-2.6.34-1-common linux-image-2.6.34-1-alpha-generic linux-headers-2.6.34-1-alpha-generic linux-image-2.6.34-1-alpha-smp linux-headers-2.6.34-1-alpha-smp linux-image-2.6.34-1-alpha-legacy linux-headers-2.6.34-1-alpha-legacy linux-headers-2.6.34-1-all-amd64 linux-image-2.6.34-1-amd64 linux-headers-2.6.34-1-amd64 linux-image-2.6.34-1-amd64-dbg linux-headers-2.6.34-1-all-armel linux-image-2.6.34-1-iop32x linux-headers-2.6.34-1-iop32x linux-image-2.6.34-1-ixp4xx linux-headers-2.6.34-1-ixp4xx linux-image-2.6.34-1-kirkwood linux-headers-2.6.34-1-kirkwood linux-image-2.6.34-1-orion5x linux-headers-2.6.34-1-orion5x linux-image-2.6.34-1-versatile linux-headers-2.6.34-1-versatile linux-headers-2.6.34-1-all-hppa linux-image-2.6.34-1-parisc
 linux-headers-2.6.34-1-parisc linux-image-2.6.34-1-parisc-smp linux-headers-2.6.34-1-parisc-smp linux-image-2.6.34-1-parisc64 linux-headers-2.6.34-1-parisc64 linux-image-2.6.34-1-parisc64-smp linux-headers-2.6.34-1-parisc64-smp linux-headers-2.6.34-1-all-i386 linux-image-2.6.34-1-486 linux-headers-2.6.34-1-486 linux-image-2.6.34-1-686 linux-headers-2.6.34-1-686 linux-image-2.6.34-1-686-bigmem linux-headers-2.6.34-1-686-bigmem linux-image-2.6.34-1-686-bigmem-dbg linux-headers-2.6.34-1-all-ia64 linux-image-2.6.34-1-itanium linux-headers-2.6.34-1-itanium linux-image-2.6.34-1-mckinley linux-headers-2.6.34-1-mckinley linux-headers-2.6.34-1-all-m68k linux-image-2.6.34-1-amiga linux-headers-2.6.34-1-amiga linux-image-2.6.34-1-atari linux-headers-2.6.34-1-atari linux-image-2.6.34-1-bvme6000 linux-headers-2.6.34-1-bvme6000 linux-image-2.6.34-1-mac linux-headers-2.6.34-1-mac linux-image-2.6.34-1-mvme147 linux-headers-2.6.34-1-mvme147 linux-image-2.6.34-1-mvme16x
 linux-headers-2.6.34-1-mvme16x linux-headers-2.6.34-1-all-mips linux-image-2.6.34-1-r4k-ip22 linux-headers-2.6.34-1-r4k-ip22 linux-image-2.6.34-1-r5k-ip32 linux-headers-2.6.34-1-r5k-ip32 linux-image-2.6.34-1-sb1-bcm91250a linux-headers-2.6.34-1-sb1-bcm91250a linux-image-2.6.34-1-sb1a-bcm91480b linux-headers-2.6.34-1-sb1a-bcm91480b linux-image-2.6.34-1-4kc-malta linux-headers-2.6.34-1-4kc-malta linux-image-2.6.34-1-5kc-malta linux-headers-2.6.34-1-5kc-malta linux-headers-2.6.34-1-all-mipsel linux-image-2.6.34-1-r5k-cobalt linux-headers-2.6.34-1-r5k-cobalt linux-image-2.6.34-1-loongson-2f linux-headers-2.6.34-1-loongson-2f linux-headers-2.6.34-1-all-powerpc linux-image-2.6.34-1-powerpc linux-headers-2.6.34-1-powerpc linux-image-2.6.34-1-powerpc-smp linux-headers-2.6.34-1-powerpc-smp linux-image-2.6.34-1-powerpc64 linux-headers-2.6.34-1-powerpc64 linux-headers-2.6.34-1-all-s390 linux-image-2.6.34-1-s390x linux-headers-2.6.34-1-s390x linux-image-2.6.34-1-s390x-tape
 linux-headers-2.6.34-1-all-sh4 linux-image-2.6.34-1-sh7751r linux-headers-2.6.34-1-sh7751r linux-image-2.6.34-1-sh7785lcr linux-headers-2.6.34-1-sh7785lcr linux-headers-2.6.34-1-all-sparc linux-image-2.6.34-1-sparc64 linux-headers-2.6.34-1-sparc64 linux-image-2.6.34-1-sparc64-smp linux-headers-2.6.34-1-sparc64-smp
 linux-headers-2.6.34-1-all-sparc64
Architecture: source all
Version: 2.6.34-1~experimental.2
Distribution: experimental
Urgency: low
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: Ben Hutchings <ben@decadent.org.uk>
Description: 
 firmware-linux-free - Binary firmware for various drivers in the Linux kernel
 linux-base - Linux image base package
 linux-doc-2.6.34 - Linux kernel specific documentation for version 2.6.34
 linux-headers-2.6.34-1-486 - Header files for Linux 2.6.34-1-486
 linux-headers-2.6.34-1-4kc-malta - Header files for Linux 2.6.34-1-4kc-malta
 linux-headers-2.6.34-1-5kc-malta - Header files for Linux 2.6.34-1-5kc-malta
 linux-headers-2.6.34-1-686 - Header files for Linux 2.6.34-1-686
 linux-headers-2.6.34-1-686-bigmem - Header files for Linux 2.6.34-1-686-bigmem
 linux-headers-2.6.34-1-all - All header files for Linux 2.6.34
 linux-headers-2.6.34-1-all-alpha - All header files for Linux 2.6.34
 linux-headers-2.6.34-1-all-amd64 - All header files for Linux 2.6.34
 linux-headers-2.6.34-1-all-armel - All header files for Linux 2.6.34
 linux-headers-2.6.34-1-all-hppa - All header files for Linux 2.6.34
 linux-headers-2.6.34-1-all-i386 - All header files for Linux 2.6.34
 linux-headers-2.6.34-1-all-ia64 - All header files for Linux 2.6.34
 linux-headers-2.6.34-1-all-m68k - All header files for Linux 2.6.34
 linux-headers-2.6.34-1-all-mips - All header files for Linux 2.6.34
 linux-headers-2.6.34-1-all-mipsel - All header files for Linux 2.6.34
 linux-headers-2.6.34-1-all-powerpc - All header files for Linux 2.6.34
 linux-headers-2.6.34-1-all-s390 - All header files for Linux 2.6.34
 linux-headers-2.6.34-1-all-sh4 - All header files for Linux 2.6.34
 linux-headers-2.6.34-1-all-sparc - All header files for Linux 2.6.34
 linux-headers-2.6.34-1-all-sparc64 - All header files for Linux 2.6.34
 linux-headers-2.6.34-1-alpha-generic - Header files for Linux 2.6.34-1-alpha-generic
 linux-headers-2.6.34-1-alpha-legacy - Header files for Linux 2.6.34-1-alpha-legacy
 linux-headers-2.6.34-1-alpha-smp - Header files for Linux 2.6.34-1-alpha-smp
 linux-headers-2.6.34-1-amd64 - Header files for Linux 2.6.34-1-amd64
 linux-headers-2.6.34-1-amiga - Header files for Linux 2.6.34-1-amiga
 linux-headers-2.6.34-1-atari - Header files for Linux 2.6.34-1-atari
 linux-headers-2.6.34-1-bvme6000 - Header files for Linux 2.6.34-1-bvme6000
 linux-headers-2.6.34-1-common - Common header files for Linux 2.6.34-1
 linux-headers-2.6.34-1-iop32x - Header files for Linux 2.6.34-1-iop32x
 linux-headers-2.6.34-1-itanium - Header files for Linux 2.6.34-1-itanium
 linux-headers-2.6.34-1-ixp4xx - Header files for Linux 2.6.34-1-ixp4xx
 linux-headers-2.6.34-1-kirkwood - Header files for Linux 2.6.34-1-kirkwood
 linux-headers-2.6.34-1-loongson-2f - Header files for Linux 2.6.34-1-loongson-2f
 linux-headers-2.6.34-1-mac - Header files for Linux 2.6.34-1-mac
 linux-headers-2.6.34-1-mckinley - Header files for Linux 2.6.34-1-mckinley
 linux-headers-2.6.34-1-mvme147 - Header files for Linux 2.6.34-1-mvme147
 linux-headers-2.6.34-1-mvme16x - Header files for Linux 2.6.34-1-mvme16x
 linux-headers-2.6.34-1-orion5x - Header files for Linux 2.6.34-1-orion5x
 linux-headers-2.6.34-1-parisc - Header files for Linux 2.6.34-1-parisc
 linux-headers-2.6.34-1-parisc-smp - Header files for Linux 2.6.34-1-parisc-smp
 linux-headers-2.6.34-1-parisc64 - Header files for Linux 2.6.34-1-parisc64
 linux-headers-2.6.34-1-parisc64-smp - Header files for Linux 2.6.34-1-parisc64-smp
 linux-headers-2.6.34-1-powerpc - Header files for Linux 2.6.34-1-powerpc
 linux-headers-2.6.34-1-powerpc-smp - Header files for Linux 2.6.34-1-powerpc-smp
 linux-headers-2.6.34-1-powerpc64 - Header files for Linux 2.6.34-1-powerpc64
 linux-headers-2.6.34-1-r4k-ip22 - Header files for Linux 2.6.34-1-r4k-ip22
 linux-headers-2.6.34-1-r5k-cobalt - Header files for Linux 2.6.34-1-r5k-cobalt
 linux-headers-2.6.34-1-r5k-ip32 - Header files for Linux 2.6.34-1-r5k-ip32
 linux-headers-2.6.34-1-s390x - Header files for Linux 2.6.34-1-s390x
 linux-headers-2.6.34-1-sb1-bcm91250a - Header files for Linux 2.6.34-1-sb1-bcm91250a
 linux-headers-2.6.34-1-sb1a-bcm91480b - Header files for Linux 2.6.34-1-sb1a-bcm91480b
 linux-headers-2.6.34-1-sh7751r - Header files for Linux 2.6.34-1-sh7751r
 linux-headers-2.6.34-1-sh7785lcr - Header files for Linux 2.6.34-1-sh7785lcr
 linux-headers-2.6.34-1-sparc64 - Header files for Linux 2.6.34-1-sparc64
 linux-headers-2.6.34-1-sparc64-smp - Header files for Linux 2.6.34-1-sparc64-smp
 linux-headers-2.6.34-1-versatile - Header files for Linux 2.6.34-1-versatile
 linux-image-2.6.34-1-486 - Linux 2.6.34 for old PCs
 linux-image-2.6.34-1-4kc-malta - Linux 2.6.34 for MIPS Malta
 linux-image-2.6.34-1-5kc-malta - Linux 2.6.34 for MIPS Malta (64-bit)
 linux-image-2.6.34-1-686 - Linux 2.6.34 for modern PCs
 linux-image-2.6.34-1-686-bigmem - Linux 2.6.34 for PCs with 4GB+ RAM
 linux-image-2.6.34-1-686-bigmem-dbg - Debugging infos for Linux 2.6.34-1-686-bigmem
 linux-image-2.6.34-1-alpha-generic - Linux 2.6.34 for Alpha
 linux-image-2.6.34-1-alpha-legacy - Linux 2.6.34 for Alpha Legacy
 linux-image-2.6.34-1-alpha-smp - Linux 2.6.34 for Alpha SMP
 linux-image-2.6.34-1-amd64 - Linux 2.6.34 for 64-bit PCs
 linux-image-2.6.34-1-amd64-dbg - Debugging infos for Linux 2.6.34-1-amd64
 linux-image-2.6.34-1-amiga - Linux 2.6.34 for Amiga
 linux-image-2.6.34-1-atari - Linux 2.6.34 for Atari
 linux-image-2.6.34-1-bvme6000 - Linux 2.6.34 for BVM BVME4000 and BVME6000
 linux-image-2.6.34-1-iop32x - Linux 2.6.34 for IOP32x
 linux-image-2.6.34-1-itanium - Linux 2.6.34 for Itanium
 linux-image-2.6.34-1-ixp4xx - Linux 2.6.34 for IXP4xx
 linux-image-2.6.34-1-kirkwood - Linux 2.6.34 for Marvell Kirkwood
 linux-image-2.6.34-1-loongson-2f - Linux 2.6.34 for Loongson 2F
 linux-image-2.6.34-1-mac - Linux 2.6.34 for Macintosh
 linux-image-2.6.34-1-mckinley - Linux 2.6.34 for Itanium II
 linux-image-2.6.34-1-mvme147 - Linux 2.6.34 for Motorola MVME147
 linux-image-2.6.34-1-mvme16x - Linux 2.6.34 for Motorola MVME162/6/7, MVME172/7
 linux-image-2.6.34-1-orion5x - Linux 2.6.34 for Marvell Orion
 linux-image-2.6.34-1-parisc - Linux 2.6.34 for 32-bit PA-RISC
 linux-image-2.6.34-1-parisc-smp - Linux 2.6.34 for multiprocessor 32-bit PA-RISC
 linux-image-2.6.34-1-parisc64 - Linux 2.6.34 for 64-bit PA-RISC
 linux-image-2.6.34-1-parisc64-smp - Linux 2.6.34 for multiprocessor 64-bit PA-RISC
 linux-image-2.6.34-1-powerpc - Linux 2.6.34 for uniprocessor 32-bit PowerPC
 linux-image-2.6.34-1-powerpc-smp - Linux 2.6.34 for multiprocessor 32-bit PowerPC
 linux-image-2.6.34-1-powerpc64 - Linux 2.6.34 for 64-bit PowerPC
 linux-image-2.6.34-1-r4k-ip22 - Linux 2.6.34 for SGI IP22
 linux-image-2.6.34-1-r5k-cobalt - Linux 2.6.34 for Cobalt
 linux-image-2.6.34-1-r5k-ip32 - Linux 2.6.34 for SGI IP32
 linux-image-2.6.34-1-s390x - Linux 2.6.34 for IBM zSeries
 linux-image-2.6.34-1-s390x-tape - Linux 2.6.34 for IBM zSeries, IPL from tape
 linux-image-2.6.34-1-sb1-bcm91250a - Linux 2.6.34 for BCM91250A
 linux-image-2.6.34-1-sb1a-bcm91480b - Linux 2.6.34 for BCM91480B
 linux-image-2.6.34-1-sh7751r - Linux 2.6.34 for sh7751r
 linux-image-2.6.34-1-sh7785lcr - Linux 2.6.34 for sh7785lcr
 linux-image-2.6.34-1-sparc64 - Linux 2.6.34 for uniprocessor 64-bit UltraSPARC
 linux-image-2.6.34-1-sparc64-smp - Linux 2.6.34 for multiprocessor 64-bit UltraSPARC
 linux-image-2.6.34-1-versatile - Linux 2.6.34 for Versatile
 linux-libc-dev - Linux support headers for userspace development
 linux-manual-2.6.34 - Linux kernel API manual pages for version 2.6.34
 linux-patch-debian-2.6.34 - Debian patches to version 2.6.34 of the Linux kernel
 linux-source-2.6.34 - Linux kernel source for version 2.6.34 with Debian patches
 linux-support-2.6.34-1 - Support files for Linux 2.6.34
Closes: 392592 508108 536537 559406 566208 578262 580740 582224 582637 582808 582810
Changes: 
 linux-2.6 (2.6.34-1~experimental.2) experimental; urgency=low
 .
   [ Ben Hutchings ]
   * [x86] Reenable rtl8192su, accidentally disabled in previous version
     (Closes: #580740)
   * writeback: Update dirty flags in two steps
   * writeback: ensure that WB_SYNC_NONE writeback with sb pinned is sync
     (Closes: #582808)
   * writeback: fix non-integrity write-back
   * [mipsel] Add a loongson-2f flavour
   * [mipsel] Loongson: Define rtc device on MC146818-equipped systems
   * Make gcc-4.4 the default compiler
   * [ia64] Hardcode the output of the scripts under arch/ia64/scripts so
     that we can build out-of-tree modules correctly (refresh and re-add
     dropped patch) (Closes: #392592)
   * [ia64] Enable SGI SN support and mspec driver (Closes: #582224)
   * iwlwifi: Disable QoS when connected to a non-QoS-capable AP
     (Closes: #578262)
   * [x86] Disable e_powersaver cpufreq driver as unsafe. It has already
     been blacklisted by cpufrequtils. The acpi-cpufreq driver can be used
     instead on some VIA C7 systems. (Closes: #566208)
   * [amd64] ext4: Fix compat EXT4_IOC_ADD_GROUP (used by online resize)
   * Install debug kernel image in /usr/lib/debug/boot (Closes: #582810)
   * Build inet_lro as a module
   * [sparc] Enable CONFIG_FB_XVR500, CONFIG_FB_XVR2500 (Closes: #508108)
 .
   [ maximilian attems ]
   * topconfig enable CFQ_GROUP_IOSCHED, MFD_WM8994, REGULATOR_MAX8649,
     REGULATOR_WM8994, VHOST_NET, BT_ATH3K, CRYPTO_PCRYPT.
   * [x86] Enable X86_PCC_CPUFREQ, VGA_SWITCHEROO (closes: #582637).
 .
   [ Martin Michlmayr ]
   * QNAP TS-419P: Export GPIO indicating jumper setting of JP1.
 .
   [ dann frazier ]
   * [hppa] clear floating point exception flag on SIGFPE signal
     (Closes: #559406)
 .
   [ Aurelien Jarno ]
   * [sh4] fix sh_tmu clocksource following recent nohz changes.
 .
   [ Moritz Muehlenhoff ]
   * Enable X86 board specific fixups for reboot (Closes: #536537)
Checksums-Sha1: 
 213e3defdb98737452df3e94e411f18b2a0541c7 5651 linux-2.6_2.6.34-1~experimental.2.dsc
 9f0d7bde2e02e5d704bf04896db89bfb2e9a1f38 591349 linux-2.6_2.6.34-1~experimental.2.diff.gz
 0ce56d4d265d22e01c3ffbaadb2df89091012af4 6174670 linux-doc-2.6.34_2.6.34-1~experimental.2_all.deb
 839869ef7f77842aa76140eefc0849911f3c1512 2792926 linux-manual-2.6.34_2.6.34-1~experimental.2_all.deb
 b3f4b844ff945776f43c48edbbb5ef12c6cb4dc0 390536 linux-patch-debian-2.6.34_2.6.34-1~experimental.2_all.deb
 a4527431f0036a59fdff5594189bfa1bcc56c423 66862728 linux-source-2.6.34_2.6.34-1~experimental.2_all.deb
 f797f0664b380a0e12e8c85f4fa601902be19d7d 145902 linux-support-2.6.34-1_2.6.34-1~experimental.2_all.deb
 e23f37f01c7853523a704d0d9328392485868d44 134920 firmware-linux-free_2.6.34-1~experimental.2_all.deb
 4e71b5ccd7cd9b28f0a229f2bb6fe77af2fa938c 150808 linux-base_2.6.34-1~experimental.2_all.deb
Checksums-Sha256: 
 cd379851420723adc069654774718a928649f45fd46d2de3dc3a9a508f721a7f 5651 linux-2.6_2.6.34-1~experimental.2.dsc
 1354c8bc55ed896e326e9119949da8c9887c4bbd0d3c114fffdbb710ea8d448e 591349 linux-2.6_2.6.34-1~experimental.2.diff.gz
 31b70834a621b54f32277b61c29c5a7645e02119198714d40af838cbdcbfecea 6174670 linux-doc-2.6.34_2.6.34-1~experimental.2_all.deb
 5e227dd02660bb7672b889756f49b3ac9f2e79d5d14388529c01464ffa8f8a8b 2792926 linux-manual-2.6.34_2.6.34-1~experimental.2_all.deb
 ca93fb1b6bdecea64010c278ec38625ef1df6c6623ef932e30e3d8325525a07b 390536 linux-patch-debian-2.6.34_2.6.34-1~experimental.2_all.deb
 40d86fcc45a4c4e3cbdc14478215a21166bee8ff06440cd09cf9f75bb7ef827a 66862728 linux-source-2.6.34_2.6.34-1~experimental.2_all.deb
 d5c1447b14de8742b005b1e00d0e6e6762b9918a4a8ee90febfbd9555d7b6acb 145902 linux-support-2.6.34-1_2.6.34-1~experimental.2_all.deb
 70757ea64f7b0ef6b9f0ec0eb4a988fd956e23e2d96c66633ea0aefb51a64ebf 134920 firmware-linux-free_2.6.34-1~experimental.2_all.deb
 c5ac65cd5639631f12d2bfea4c24cc7aee04f66282027666343b015960c1dadf 150808 linux-base_2.6.34-1~experimental.2_all.deb
Files: 
 3fedf74e5ff0aa31e00700750312b92a 5651 kernel optional linux-2.6_2.6.34-1~experimental.2.dsc
 12620c1fab522db8129f2bab6b3a6247 591349 kernel optional linux-2.6_2.6.34-1~experimental.2.diff.gz
 7479d3312144dd4b02d30f151221ceba 6174670 doc optional linux-doc-2.6.34_2.6.34-1~experimental.2_all.deb
 d8396716b146ccc38218ff2e77044f2a 2792926 doc optional linux-manual-2.6.34_2.6.34-1~experimental.2_all.deb
 965880a6cccc059765544b17f570c9c2 390536 kernel optional linux-patch-debian-2.6.34_2.6.34-1~experimental.2_all.deb
 2b6b0153c3c4ad1f90ebb9c503139aa9 66862728 kernel optional linux-source-2.6.34_2.6.34-1~experimental.2_all.deb
 0c5c84b493680a7a1dc16f12e276abc9 145902 devel optional linux-support-2.6.34-1_2.6.34-1~experimental.2_all.deb
 9165cfb9e41c59fdd69e338d75b85215 134920 kernel optional firmware-linux-free_2.6.34-1~experimental.2_all.deb
 c7264b8b0c524abb636829b0e068e894 150808 kernel optional linux-base_2.6.34-1~experimental.2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIVAwUBTAvzuee/yOyVhhEJAQpCCBAA1d8jWNBrtLIdpIq6elwAro+cSMRjAm/c
uPfff1s91Qxts7chdpZ+uN2VLDbQpGj63CycWTvyLOsnCdgnfft2EWO6/CcYgmH9
PNr1UiGVQqFr12DkOcLObTP5RVaJS4zcj6NyBQ4U6cqTUcZvCiBtaIhH//BINYO4
lbajemMzpza7dxkB6y0AW+KzfEQTHd+a0FZ0c5bZv+873+Z+2mwv+JVxMuGBIzGZ
YIfpUu2Zc4+MFssngyvQh0ctvi2jsCL48YJFCYFMw82ci+NgTFi1kfVblAdKrBcH
w1ltH8tyZ+G+IBOtlvf+rGmTPYa+CGhvMGY9D295RY7lvefe97uS8crMw4j3EX+W
5KbzndV+7Oxhf0P3y+4FcwSD+1hHqbZnIOMz+UaV8PHl6e+kNaoQbwe+9Sj6TvRU
yhkO12QWZ4KQfn+kZtJYOoDRrDZq34xoiOeVX2IWIe5tKuQpv4hOwIesaq/ejLhm
wxtdSB8rnVnR5MMNhIzFKdI7k4KHWhCzyhRvVykv702N1GMQd4SPSQCXzCzS+10z
pS4okwjIKOlOGrkyfBX+7S65AKinNQla1Vb7jjgJ7R/AeYFiRR9I0p3PfuTAq+GG
ZYVCQejYPvSSGUOaJwkCTkR3eIy+kEjD0N8OHOlkgWUUB356HiE02LYWhfU5Z3Op
pTKqi3YvW0M=
=CekA
-----END PGP SIGNATURE-----





Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. (Sun, 06 Jun 2010 21:42:27 GMT) Full text and rfc822 format available.

Notification sent to Damyan Ivanov <dmn@debian.org>:
Bug acknowledged by developer. (Sun, 06 Jun 2010 21:42:27 GMT) Full text and rfc822 format available.

Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. (Sun, 06 Jun 2010 21:42:28 GMT) Full text and rfc822 format available.

Notification sent to jidanni@jidanni.org:
Bug acknowledged by developer. (Sun, 06 Jun 2010 21:42:28 GMT) Full text and rfc822 format available.

Disconnected #576723 from all other report(s). Request was from Damyan Ivanov <dmn@debian.org> to control@bugs.debian.org. (Tue, 08 Jun 2010 09:09:08 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 09 May 2011 07:40:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:08:34 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.